gnome-control-center (1:50.0-0ubuntu6) resolute; urgency=medium

  * d/p/u: Fix showing autostart setting for non-sandboxed apps (LP: #2149829)
  * d/p/u: Fix setting LANG variable in localed (LP: #2149788)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 22 Apr 2026 18:14:51 +0200

gnome-control-center (1:50.0-0ubuntu5) resolute; urgency=medium

  * d/p/debian, d/control: Set keyboard configuration the debian way
    (LP: #2101934)
  * d/p: Fix global-shortcuts portal provider for snaps
  * d/p: Fix missing text in global-shortcuts portal dialog
  * d/p: Disallow changing password for non-local user.
    This is not working for authd users yet, providing a bad user experience.
    (LP: #2148575)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 16 Apr 2026 16:36:35 +0200

gnome-control-center (1:50.0-0ubuntu4) resolute; urgency=medium

  * Replace keyring patch with the one that got forwarded upstream.
    The previous patch was accidentally rebased to affect this same code
    hunk, but we were not aware that had happened.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 26 Mar 2026 19:22:01 +0100

gnome-control-center (1:50.0-0ubuntu3) resolute; urgency=medium

  * d/p: Only show details for apps through snap store for snaps (LP: #2058923)
  * d/p: Fix handling of portal permissions for snap applications (LP: #2145050)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 20 Mar 2026 21:26:57 +0100

gnome-control-center (1:50.0-0ubuntu2) resolute; urgency=medium

  [ Sergio Costas Rodriguez ]
  * ubuntu-page: Fix Adwaita warning

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 18 Mar 2026 12:58:25 +0100

gnome-control-center (1:50.0-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * d/p: Refresh
  * d/p/ubuntu/privacy-panel: Adjust Security Center icon and name
  * d/p/ubuntu/display-panel: Improve wording for legacy apps scaling
  * d/p/ubuntu/privacy-panel: Control telemetry panel visibility via blp file
  * d/p/ubuntu/privacy-panel: Use a better icon for telemetry sub-page
  * d/p/ubuntu/background-panel: Notify OLED users about dark theming
  * d/p/ubuntu/multitasking-panel: Fix multi-monitor settings
  * d/p/ubuntu/ubuntu-panel: Expose some extensions utilities
  * d/p/ubuntu/search-panel: Add ability to toggle snaps search extension
  * d/p/ubuntu/search-panel: Support toggling web search extension
  * d/p/ubuntu/display-panel: Show a toast on legacy scale mode change

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 16 Mar 2026 02:58:50 +0100

gnome-control-center (1:50~beta-1ubuntu3) resolute; urgency=medium

  * d/p: Fix crash when entering remote-dekstop settings

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 26 Feb 2026 12:57:03 +0100

gnome-control-center (1:50~beta-1ubuntu2) resolute; urgency=medium

  * d/p: Drop patches requiring malcontent 0.14
  * Revert "d/control: Lower malcontent requirement"
  * d/p/ubuntu-panel: Use proper font scaling

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 18 Feb 2026 09:05:10 +0100

gnome-control-center (1:50~beta-1ubuntu1) resolute; urgency=medium

  * d/p: Merge with debian
  * d/p/ubuntu/display: Hide the whole preferences group.
    We were hiding only the switch row, which was causing a visual glitch
  * d/p/ubuntu/display: Do not crash if mutter 50 is not installed.
    (LP: #2141837)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 17 Feb 2026 04:17:43 +0100

gnome-control-center (1:50~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop kbd-lv3.patch, applied upstream.
  * Rework Adapts-the-region*.patch.
  * d/control: Depend on blueprint-compiler >= 0.19.0.
  * d/p/u/region-Add-Language-Selector-button.patch: Partially rewritten so it
    is closer to upstream.
  * Refresh four patches that did not apply cleanly, namely:
    d/p/u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
    d/p/u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
    d/p/u/applications-Launch-snap-store-if-it-is-installed.patch
    d/p/u/applications-Support-controlling-the-autostart-flag-on-ap.patch
  * d/p/u/meson:relax-malcontent-version.patch: Debian/Ubuntu do not have
    Malcontent 0.14 Alpha yet; 0.13 is OK.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 18:02:30 -0500

gnome-control-center (1:50~beta-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * d/p: Refresh
  * d/p: Remove fractional scaling configuration option
  * d/p: Add patch to configure X11 legacy apps (LP: #2110515)
  * debian/control: Bump build dependencies as per 50 update.
    Adding new dependencies introduced by 50.alpha
  * d/p: Revert code requiring newer malcontent
  * d/control: Lower malcontent requirement
  * d/p/telemetry: Add new telemetry pages to POTFILE
  * d/p/telemetry: Use a different icon and adjust strings
  * d/p/ubuntu: Add security panel action row to open the Ubuntu Security Center

  [ kkuo ]
  * d/p/u: Rename diagnostics panel to telemetry
  * d/p/u: Add Ubuntu Insights support to the telemetry panel.
    This allows the user to control Ubuntu Insights consent via the
    telemetry panel, and allows the user to generate and preview an example
    report.
    Some overall changes were also made to the telemetry panel to improve
    accessibility and to make way for the new Ubuntu Insights integration.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 14 Feb 2026 04:35:12 +0100

gnome-control-center (1:50~alpha-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * Drop kbd-lv3.patch, applied upstream.
  * Rework Adapts-the-region*.patch.
  * d/control: Depend on blueprint-compiler >= 0.19.0.
  * d/p/u/region-Add-Language-Selector-button.patch: Partially rewritten so it
    is closer to upstream.
  * Refresh four patches that did not apply cleanly, namely:
    d/p/u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
    d/p/u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
    d/p/u/applications-Launch-snap-store-if-it-is-installed.patch
    d/p/u/applications-Support-controlling-the-autostart-flag-on-ap.patch
  * d/p/u/meson:relax-malcontent-version.patch: Debian/Ubuntu do not have
    Malcontent 0.14 Alpha yet; 0.13 is OK.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 30 Jan 2026 09:48:53 +0100

gnome-control-center (1:49.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Jan 2026 17:15:47 -0500

gnome-control-center (1:49.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Enable malcontent on all Linux architectures
  * Bump Standards Version to 4.7.3

  [ Alessandro Astone ]
  * Enable malcontent for Ubuntu as well

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Jan 2026 09:56:54 -0500

gnome-control-center (1:49.2.2-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
      - u/panels-applications-Add-snap-keywords-to-application-pane.patch
      - u/applications-Support-controlling-the-autostart-flag-on-ap.patch
  * d/control: Update Ubuntu VCS branch
  * d/p/u: Refresh Ubuntu patches
  * d/rules: Use SVG Ubuntu logo

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 11 Dec 2025 10:39:15 +0100

gnome-control-center (1:49.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1121346)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Nov 2025 06:45:48 -0500

gnome-control-center (1:49.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Nov 2025 11:13:50 -0500

gnome-control-center (1:49.2-1) unstable; urgency=medium

  * New upstream release
  * Add Depends: upower (Closes: #1081577)
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 08:33:53 -0500

gnome-control-center (1:49.1-2) unstable; urgency=medium

  * Remove patch avoiding GNOME Shell 49
  * Bump Breaks: gnome-shell to << 49

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 09:28:43 -0400

gnome-control-center (1:49.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Marco Trevisan (Treviño) ]
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 07:58:03 -0400

gnome-control-center (1:49.0-1ubuntu2) questing; urgency=medium

  * d/p: Refresh
  * debian: Remove ubuntu logos, we're now relying on vendor images and
    nothign in gnome-control-center code reference to them
  * debian/source/include-binaries: Dropped
    It contained our dropped logos and reference to not-existent patch
  * debian/gnome-control-center-data.links: Do not add broken mono symlinks.
    Mono speaker icons are include in both yaru and adwaita for long time,
    but most importantly g-c-c ships defaults in the resource files, so
    there's no need to symlink them with old names.
    Currently we're just creating broken symlinks that breaks the UI, so
    let's just not do that
    Related to lp:1704002 (LP: #2125577)
  * d/p/ubuntu/remove donate: Simplify patch
    Make it less prone to conflicts, by making it one-liner
  * d/p/ubuntu/CVE-2023-5616: Prevent potential NULL access.
    GError double-pointers are not meant to be checked as they may be NULL,
    so we should use rather a local error or the return value, as in this
    case

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 24 Sep 2025 15:58:14 +0200

gnome-control-center (1:49.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + d/p/gnome-shell-49.patch: Dropped, as Ubuntu does have
      Gnome Shell 49 and Gnome Settings Daemon 49.
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
      - u/panels-applications-Add-snap-keywords-to-application-pane.patch
      - u/applications-Support-controlling-the-autostart-flag-on-ap.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Wed, 24 Sep 2025 09:57:29 +0200

gnome-control-center (1:49.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Add patch to revert a screen brightness change that needs GNOME Shell 49
  * Release to unstable

  [ Marco Trevisan (Treviño) ]
  * debian/control: Drop dependency on libgtk-4-media-gstreamer
  * debian/control: Drop gnome-rr-4 dependency
  * debian/control: Drop suggest on x11-xserver-utils

  [ Simon McVittie ]
  * Merge packaging changes from unstable (no functional change)
  * Build-depend on gobject-introspection instead of
    libgirepository1.0-dev
  * Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 00:07:41 -0400

gnome-control-center (1:49~rc-0ubuntu2) questing; urgency=medium

  * d/p/u/remove-donate.patch: Remove donate button from the About section.

  [ Marco Trevisan ]
  * debian/control: Drop dependency on libgtk-4-media-gstreamer.
    This is now provided by libgtk-4-1 on which g-c-c already depends on.
  * debian/control: Drop gnome-rr-4 dependency
  * debian/control: Drop suggest on x11-xserver-utils.
    There's no x11 support at all in our g-c-c build now

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Thu, 04 Sep 2025 09:09:58 +0200

gnome-control-center (1:49~rc-0ubuntu1) questing; urgency=medium

  * New upstream release
  * Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
      - u/panels-applications-Add-snap-keywords-to-application-pane.patch
      - u/applications-Support-controlling-the-autostart-flag-on-ap.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Tue, 02 Sep 2025 10:58:56 +0200

gnome-control-center (1:49~beta-1ubuntu1) questing; urgency=medium

  * Merge with Debian, containing new upstream version
  * d/p: Update display patches to work with latest upstream code
  * d/p/display: Drop support for X11 scaling and simplify fractional scaling
  * d/p: Use blueprint to generate UIs for ubuntu panel
  * d/p: Use blueprint to generate UI file for connectivity check
  * d/p: Add snap keywords to application panel
  * d/p: Add support for controlling the autostart flag on applications
  * Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
      - u/panels-applications-Add-snap-keywords-to-application-pane.patch
      - u/applications-Support-controlling-the-autostart-flag-on-ap.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 06 Aug 2025 05:32:10 +0200

gnome-control-center (1:49~beta-1) experimental; urgency=medium

  [ Nathan Pratta Teodosio ]
  * New upstream release (49~alpha).
  * d/p/d/Expose-touchpad-settings: Dropped.
  * d/control:
    + Add blueprint-compiler as a dependency.
    + Update version requirements for meson and libnm-dev.
    + Drop X11 packages from Build-Depends. We no longer build with X11 support.

  [ Marco Trevisan (Treviño) ]
  * New upstream release (49~beta)
  * debian/control: Bump build-dependency on libadwaita-1 1.8~alpha
  * debian/control: Remove other unused (for long time) X11 dependencies
  * debian/control: Mark python3-dbusmock as a test dependency
  * debian/control: Remove unused xvfb test dependency
  * debian/debian/gnome-control-center.lintian-overrides: Remove mismatched
    override

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 06 Aug 2025 00:47:33 +0200

gnome-control-center (1:49~alpha-1ubuntu1) questing; urgency=medium

  * New upstream release
  * d/p/Expose-touchpad-settings-if-synaptics-is-in-use.patch: Refresh.
  * d/control: Add blueprint-compiler as a dependency.
  * d/p/u/multiple-gpu-name-nividia.patch: Removed, applied upstream.
  * d/p: Refreshes, migration from ui changes to blueprint (blp) changes.
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 28 Apr 2025 10:05:28 +0200

gnome-control-center (1:48.4-1) unstable; urgency=medium

  * Team upload
  * d/control, d/gbp.conf, d/watch: Limit to 48.x versions.
    We'll stick to 48.x in testing/unstable for now, to get better
    testing for 48.x updates in trixie later.
  * New upstream stable release
    - In the Power panel, move the General section to the top, avoiding a UI
      reflow when the notice recommending automatic suspend is shown
      or hidden (gnome-control-center#3373 upstream)
    - Disable Pango markup when displaying errors from gnome-online-accounts,
      fixing display of some error messages that contain URLs
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Fri, 08 Aug 2025 10:18:47 +0100

gnome-control-center (1:48.3-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 03 Jul 2025 17:20:23 -0400

gnome-control-center (1:48.3-2) experimental; urgency=medium

  * Add Depends: libgtk-4-media-gstreamer for Mouse panel. See #1054155

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 10:12:28 -0400

gnome-control-center (1:48.3-1) experimental; urgency=medium

  * New upstream release
    - Various translation updates
    - Various accessibility fixes
    - Fix use-after-free in CcPermissionInfobar
    - About: Properly close System Details dialog supressing dispose warning
    - Colors: Remote extra line below the device name
    - Global Shortcuts: Discard request from invalid app ID
    - Wacom: Plug stylus motion backlog array leak

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Jun 2025 15:58:20 -0400

gnome-control-center (1:48.2-2) unstable; urgency=medium

  * Team upload
  * Summarize upstream changes in previous changelog entry
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Jun 2025 11:20:52 +0100

gnome-control-center (1:48.2-1) experimental; urgency=medium

  * New upstream bugfix release
    - Fix panel crashes that can occur if a type referenced by the UI
      resource was not registered yet
      (gnome-control-center!3126 upstream)
    - Fix a crash due to use-after-free in the notifications page by
      clearing a signal handler during object destruction
      (gnome-control-center#3455 upstream)
    - Use an EFF-supplied word list to generate random passwords
      (for example for System -> Remote Desktop) instead of
      /usr/share/dict, which in particular avoids generating passwords
      that contain offensive or easily-confused words
      (gnome-control-center#3445 upstream)
    - Log a warning instead of crashing or emitting a blank image
      if we cannot create a renderer while cropping a user's avatar
      (gnome-control-center#3402, #3405 upstream)
    - Wrap panel labels at 40 characters to ensure the list of panels
      leaves enough horizontal space for window content in locales where
      a panel has a long name, for example "Privacy and Security" translated
      to "Конфиденциальность и безопасность" in ru_RU
      (gnome-control-cetner#3400 upstream)
    - Use motion history to get smoother lines when testing a Wacom tablet
      (gnome-control-center!3140 upstream)
    - Match the leaf icon that GNOME Shell uses for the Power Saver mode,
      instead of having a different and worse-looking leaf icon
      (gnome-control-center#3446 upstream)
    - On multi-GPU desktop systems, describe non-Nvidia GPUs correctly
      even if we cannot switch to them via DRI_PRIME
      (gnome-control-center#3375 upstream, LP: #2037076)
    - In the applications panel, hide the empty "Required Permissions"
      section if there would be nothing shown there
      (gnome-control-center!3144 upstream)
    - In the application global shortcuts dialog, show the app name in
      bold, making it easier to see and more consistent with other pages
      (gnome-control-center!3058 upstream)
    - Apply rounded borders to illustrations such as mouse wheel scroll
      direction, hot corners and active screen edges
      (gnome-control-center!3085 upstream)
    - Translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:37:54 -0400

gnome-control-center (1:48.1-2) unstable; urgency=medium

  [ James Addison ]
  * Remove unused Depends: apg (Closes: #1104260)

 -- Matthias Geiger <werdahias@debian.org>  Sat, 03 May 2025 13:41:18 +0200

gnome-control-center (1:48.1-1ubuntu1) questing; urgency=medium

  * d/p/u/multiple-gpu-name-nividia.patch: Added.
    LP: #2037076: Fix system details page showing multiple identical GPUs.
  * d/p/printers-Run-printer-details-response-callback-when-closi.patch:
    Removed, applied upstream.
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 28 Apr 2025 10:05:28 +0200

gnome-control-center (1:48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 14:57:12 -0400

gnome-control-center (1:48.0-1ubuntu3) plucky; urgency=medium

  * Remove deprecated 'gedit' logic from
    background-Update-legacy-theme-settings-matching-the-acce.patch
    Not only has it been replaced by gnome-text-editor for years, but even
    if you do install 'gedit' the settings key we were updating no longer
    exists so would crash gnome-control-center. (LP: #2106567)
  * Refresh patch: background-Add-brown-accent-color-support.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 09 Apr 2025 15:51:03 +0800

gnome-control-center (1:48.0-1ubuntu2) plucky; urgency=medium

  * Cherry-pick patch to fix printer settings not "sticking"
  * Move libjxl-gdk-pixbuf from Suggests to Depends (LP: #2099691)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Apr 2025 14:34:53 -0400

gnome-control-center (1:48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
  * Rebase patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 17:26:40 +0100

gnome-control-center (1:48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 16:20:22 -0400

gnome-control-center (1:48~rc.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 10:31:59 -0400

gnome-control-center (1:48~rc.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gnome-settings-daemon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 10:00:55 -0400

gnome-control-center (1:48~beta-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Feb 2025 17:21:31 -0500

gnome-control-center (1:48~beta-2) unstable; urgency=medium

  * Bump minimum gnome-settings-daemon
  * Increase dh_auto_test multiplier to see if it fixes the riscv64 network test
  * debhelper 13.24 makes dh_auto_test verbose so remove that part of our patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 11:26:12 -0500

gnome-control-center (1:48~beta-1) unstable; urgency=medium

  * New upstream release
    - The new Wellbeing panel won't work without GNOME Shell 48 Beta
  * Bump dependencies
  * Remove display join mode patch: applied in new release
  * Remove test multiplier override: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 10:32:37 -0500

gnome-control-center (1:47.3-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of recommend malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/disable-non-working-camera-panel.patch
      - u/update-manager.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
      - u/list-apps-even-without-malcontent.patch
  * Drop patches applied upstream:
    - d/p/mask-paintable-Use-luminance-masking-for-webm.patch
    - d/p/mouse-Convert-VP9-webm-with-alpha-to-monochrome-variants.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 10 Jan 2025 15:20:28 +0100

gnome-control-center (1:47.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 09 Jan 2025 08:34:12 -0900

gnome-control-center (1:47.2-4) unstable; urgency=medium

  * Demote malcontent-gui from Depends to Recommends.
    Thanks to asciiwolf (Closes: #1091092)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 07:58:08 -0900

gnome-control-center (1:47.2-3) unstable; urgency=medium

  * Add Recommends: mobile-broadband-provider-info
    network-manager-applet Recommends this but not nm-connection-editor
    which we use now instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 15:02:40 -0500

gnome-control-center (1:47.2-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Increase test timeout (Closes: #1089212)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 08:49:47 -0500

gnome-control-center (1:47.2-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 03 Dec 2024 12:05:01 +0100

gnome-control-center (1:47.1.1-3ubuntu1) plucky; urgency=medium

  [ Alessandro Astone ]
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch

  [ Marco Trevisan (Treviño) ]
  * d/p/fractional-scaling-toggle: Also enable xwayland native scaling by default

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 13 Nov 2024 11:59:37 +0100

gnome-control-center (1:47.1.1-3) unstable; urgency=medium

  [ ChunAn Wu ]
  * Can't set join mode from mirror mode (LP: #2084407)
    d/p/display-snap-Monitors-after-updating-prefer-mode.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Nov 2024 10:50:03 +0100

gnome-control-center (1:47.1.1-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Add Depends: mutter-common for Multitasking panel (LP: #1875243).
    It is also needed by Ubuntu's fractional scaling patch.

  [ Simon McVittie ]
  * d/control: Recommend nm-connection-editor instead of
    network-manager-gnome.
    The package was split in 1.36.0-3 to separate nm-connection-editor
    (which we use to configure cellular modems and devices of any
    otherwise-unsupported type) from nm-applet (which we do not use
    in GNOME). Continue to accept older versions of n-m-gnome as an
    alternative, to be nice to users of backports and Ubuntu.
  * Remove version constraints that are obsolete since Debian 11.
    Thanks: deb-scrub-obsolete
  * Replace Suggests on transitional package gstreamer1.0-pulseaudio with
    gstreamer1.0-plugins-good (>= 1.18.0). Thanks: deb-scrub-obsolete
  * d/copyright: Update location of backward-compatible time zone list

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 12:32:34 +0000

gnome-control-center (1:47.1.1-1ubuntu1) plucky; urgency=medium

  * Merge with debian (LP: #2085721)
  * d/p: Refresh patches
  * d/p: Use old upstream animations for non-yaru themes (LP: #2085683)
  * d/p/mouse-animations: Use accent colors based animations also for non-yaru
    themes (LP: #2085683, #2085610)
  * d/p/fractional-scaling-toggle: Support toggling fractional scaling in nested
    mode (LP: #2085722)
  * d/p/mouse-accent-animations: Properly draw the touch to tap animation
    (LP: #2085786)
  * Remaining changes with debian:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 28 Oct 2024 17:53:51 +0100

gnome-control-center (1:47.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Oct 2024 13:02:27 -0400

gnome-control-center (1:47.1-1) unstable; urgency=medium

  * New upstream release
    - Generate one background thumbnail at a time to improve usability
      on systems with limited memory (Closes: #1079580, #1085760)
  * Bump minimum gsettings-desktop-schemas
  * Remove 2 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Oct 2024 10:27:04 -0400

gnome-control-center (1:47.0.1-2) unstable; urgency=medium

  * Cherry-pick patch to hide Remote Desktop panel if gnome-remote-desktop
    isn't available
  * Demote gnome-remote-desktop from Depends to Recommends
    (Closes: #1014879, #1079256)
  * Cherry-pick a Wacom crash fix
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:46:57 -0400

gnome-control-center (1:47.0.1-1ubuntu2) oracular; urgency=medium

  * d/p/ubuntu: Add back the noble patches for recoloring the mouse animations.
    Go back using css filtering since it's safer to use when gstreamer-bad
    is not installed.
    This requires reverting a related upstream change (LP: #2077117)
  * d/p/ubuntu/mouse-animations: Add support for yellow accent color
    (LP: #2077117)
  * d/p/ubuntu/mouse-animations: Add support for wartybrown accent color
    (LP: #2077117)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 03 Oct 2024 23:26:35 +0200

gnome-control-center (1:47.0.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 17:17:34 +0200

gnome-control-center (1:47.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 15:39:31 +0200

gnome-control-center (1:47~rc-1ubuntu1) oracular; urgency=medium

  [ Jeremy Bícha ]
  * Merge with Debian (LP: #2076994). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
      - Suggest instead of Depend on malcontent-gui
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - u/background-Update-legacy-theme-settings-matching-the-acce.patch
      - u/background-Add-brown-accent-color-support.patch
      - u/sound-Add-toggle-for-the-startup-sound.patch
  * Disambiguate Overamplification keyboard accelerator after
    sound panel changes

  [ Nathan Pratta Teodosio ]
  * List applications even if Malcontent is missing at runtime. (LP: #2072772)

  [ Marco Trevisan (Treviño) ]
  * d/p: Disconnect to whoopsie proxy name changes when the panel is finalized

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Sep 2024 15:45:45 -0400

gnome-control-center (1:47~rc-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Move gnome-online-accounts from Recommends to Depends
  * Move malcontent-gui from Recommends to Depends

  [ Nathan Pratta Teodosio ]
  * Add patch to allow unsetting the alternate characters key

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Sep 2024 09:47:13 -0400

gnome-control-center (1:47~beta-2ubuntu2) oracular; urgency=medium

  * d/p/ubuntu: Set legacy gtk theming options on accent color changes
  * debian/patches: Add brown accent color support to background panel
  * d/p/ubuntu: Add switch to toggle the startup sound
  * debian/control: Bump desktop schemas dependency

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Aug 2024 09:27:54 -0400

gnome-control-center (1:47~beta-2ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2064762). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
      - Suggest instead of depend on libjxl-gdk-pixbuf
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
  * Refresh patches
  * Remove the obsolete accent color patches
  * Temporarily disable 2 keyboard patches
  * Update Whoopsie patch to fix build with gcc-14

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 07:17:09 -0400

gnome-control-center (1:47~beta-2) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump minimum GTK4, libadwaita, gnome-online-accounts, &
    gsettings-desktop-schemas

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Aug 2024 13:05:44 -0400

gnome-control-center (1:46.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 15:40:09 -0400

gnome-control-center (1:46.4-0ubuntu1) oracular; urgency=medium

  * New upstream version
    - Show correct unenrolled fingerprint list (lp: #2076164)

  [ Alessandro Astone ]
  * d/p/u/diagnostics-Add-Whoopsie-support.patch: 
    Better handle dbus callback from WhoopsiePreferences (LP: #2065294)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Aug 2024 17:56:03 +0200

gnome-control-center (1:46.3-1) unstable; urgency=medium

  * New upstream release
  * Drop revert Remote Login patch since gnome-remote-desktop 46 is in Unstable
  * Depend instead of Recommend gnome-remote-desktop 46. See upstream #2977
  * Add Depends: heif-gdk-pixbuf, heif-thumbnailer (Closes: #981757)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 08:03:59 -0400

gnome-control-center (1:46.3-0ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2064762). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + debian/rules: Enable malcontent support
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - Temporarily disable CVE-2023-5616 (sshd socket) patch until it can be
        rewritten
  * New upstream release
  * Suggest instead of depend on libjxl-gdk-pixbuf
  * Refresh patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 16:14:59 -0400

gnome-control-center (1:46.1-2) unstable; urgency=medium

  * Add Depends: libjxl-gdk-pixbuf: The default GNOME 46 wallpaper uses JPEG XL

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Jun 2024 09:56:57 -0400

gnome-control-center (1:46.1-1ubuntu3) oracular; urgency=medium

  * debian/rules: explicitly enable malcontent for Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 May 2024 16:11:05 +0200

gnome-control-center (1:46.1-1ubuntu2) oracular; urgency=medium

  * debian/rules:
    - build with malcontent now that the MIR got approved

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 31 May 2024 13:32:50 +0200

gnome-control-center (1:46.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2064762). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - Temporarily disable CVE-2023-5616 (sshd socket) patch until it can be
        rewritten
  * Drop 4 patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:58:04 -0400

gnome-control-center (1:46.1-1) unstable; urgency=medium

  * New upstream release
  * Keep location services features available for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:52:20 -0400

gnome-control-center (1:46.0.1-1ubuntu7) noble; urgency=medium

  * Re-enable Location Services for now after more conversation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 12:54:43 -0400

gnome-control-center (1:46.0.1-1ubuntu6) noble; urgency=medium

  * Add Depends: heif-gdk-pixbuf, heif-thumbnailer (LP: #2061090)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 09:02:06 -0400

gnome-control-center (1:46.0.1-1ubuntu5) noble; urgency=medium

  * Cherry-pick 2 patches to disable Location Services because Mozilla has
    stopped providing this service and there is not a suitable replacement
    (LP: #2062178)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 08:41:48 -0400

gnome-control-center (1:46.0.1-1ubuntu4) noble; urgency=medium

  * d/p/ubuntu/mouse-Add-animations-following-the-accent-colors.patch:
    Regenerate the ubuntu-accented assets using the same source blender file
    as in GNOME and include the missing animations (LP: #2062078)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 18 Apr 2024 00:50:26 +0200

gnome-control-center (1:46.0.1-1ubuntu3) noble; urgency=medium

  [ Alex Murray ]
  * debian/patches/ubuntu/CVE-2023-5616.patch:
    - update the patch for the new serie and re-enable it

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2024 16:47:10 +0200

gnome-control-center (1:46.0.1-1ubuntu2) noble; urgency=medium

  * Cherry-pick proposed patch to fix Remote Desktop Generate Passwords
  * Cherry-pick patch to support stable-ssid mode for NetworkManager 1.46
  * Add Build-Depends: network-manager (>= 1.46.0) for that change

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Apr 2024 19:18:22 -0400

gnome-control-center (1:46.0.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/online-accounts-sort.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - Temporarily disable CVE-2023-5616 (sshd socket) patch until it can be
        rewritten
  * Drop Revert Remote Login patch: not needed for Ubuntu
  * Drop periods from end of tiling option descriptions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 10:25:20 -0400

gnome-control-center (1:46.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gnome-online-accounts
  * Drop 6 patches applied in new release
  * Add patch to revert adding Remote Login page since it requires
    gnome-remote-desktop 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 09:30:57 -0400

gnome-control-center (1:46.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:07:19 +0000

gnome-control-center (1:46.0-0ubuntu5) noble; urgency=medium

  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - fix the description and the layout of the tiling options,
      thanks Tim Holmes-Mitra

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Mar 2024 12:37:45 +0100

gnome-control-center (1:46.0-0ubuntu4) noble; urgency=medium

  * Add patch to sort Nextcloud below Microsoft in Online Accounts

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 17:46:04 -0400

gnome-control-center (1:46.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 15:44:34 +1300

gnome-control-center (1:46.0-0ubuntu2) noble; urgency=medium

  * Update language chooser patch to avoid an implicit function delcaration
  * Bump minimum gnome-online-accounts

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Mar 2024 20:32:10 -0400

gnome-control-center (1:46.0-0ubuntu1) noble; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 11:41:55 -0400

gnome-control-center (1:46~rc-0ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
      - Temporarily disable CVE-2023-5616 (sshd socket) patch until it can be
        rewritten
  * New upstream release
  * Bump minimum gnome-online-accounts
  * Use the same Overamplification description text in Sound as in
    Accessibility>Hearing
  * Drop 6 patches applied in new release
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 17:00:38 -0400

gnome-control-center (1:46~beta-2) unstable; urgency=medium

  * Drop patch reverting switch to gcr4
  * Update Build-Depends
  * Drop obsolete Suggests: pkexec

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 22:15:57 -0500

gnome-control-center (1:46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
  * Refresh patches
  * Temporarily disable CVE-2023-5616 (sshd socket) patch until it can be
    rewritten

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Feb 2024 12:14:20 -0500

gnome-control-center (1:46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gsettings-desktop-schemas to 46~beta
  * Change gnome-remote-desktop from Depends to Recommends (Closes: #1014879)
  * Cherry-pick translation update patches
  * Add patch to keep using gcr version 3 for now

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 18:35:48 -0500

gnome-control-center (1:46~alpha-2ubuntu2) noble; urgency=medium

  * Don't recommend libnss-myhostname since we use systemd-resolved
  * Revert "Add temporary Build-Depends: libevdev to work around #1060687"
  * Show Software Updates in the Software Updater app instead of the config app
  * Update Ubuntu Desktop patch to use Home folder label instead of Personal folder
  * Cherry-pick commit to reorder panels

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Jan 2024 10:47:07 -0500

gnome-control-center (1:46~alpha-2ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Don't recommend malcontent-gui
      - Don't recommend libnss-myhostname since we use systemd-resolved
      - Suggest instead of recommend gnome-user-share & realmd
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
      - CVE-2023-5616.patch: Use sshd socket
  * Refresh patches
  * Drop renamed .desktop notifications patch: the compatibility .desktop files
    were dropped long ago
  * Add patch to fix closing Users language dialog
  * Update Ubuntu patches to adjust capitalization and mnemonics
  * Update snap-store patch to launch snap-store with higher priority
    than gnome-software
  * Add temporary Build-Depends: libevdev to work around #1060687

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jan 2024 16:33:03 -0500

gnome-control-center (1:46~alpha-2) unstable; urgency=medium

  * Move gnome-remote-desktop from Recommends to Depends (Closes: #1060465)
  * Update architectures where malcontent is available

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 18:02:28 -0500

gnome-control-center (1:46~alpha-1) unstable; urgency=medium

  * New upstream release
    - Allow using Left Ctrl as Compose Key (LP: #1973226)
  * debian/control: Bump minimum glib to 2.76.6
  * Build-Depend on libsoup3 and json-glib instead of snapd-glib
  * Stop using debian/control.in and dh_gnome_clean
  * Refresh patches
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jan 2024 15:30:27 -0500

gnome-control-center (1:45.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 16:46:52 -0500

gnome-control-center (1:45.1-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Oct 2023 14:26:44 -0400

gnome-control-center (1:45.0-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/patches/gitlab-fix-vpn.patch:
    - cherry pick an upstream fix for a recent regression in the VPN
      configuration (LP: #2037011) (Closes: #1053566)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Oct 2023 09:13:49 -0400

gnome-control-center (1:45.0-1ubuntu4) noble; urgency=medium

  * SECURITY UPDATE: SSH remote access status not displayed correctly
    (LP: #2039577)
    - d/p/u/CVE-2023-5616.patch: Check the status of both the sshd service and
      socket since either could be in use. Also when enabling remote access,
      enable this via the socket rather than the service.
    - debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    - CVE-2023-5616

 -- Alex Murray <alex.murray@canonical.com>  Mon, 20 Nov 2023 14:22:06 +1030

gnome-control-center (1:45.0-1ubuntu3) mantic; urgency=medium

  * d/p/u/Disable-non-working-camera-microphones-panels.patch:
    - fix the patch to not disable the entire privacy->devices section
      and restore access to the thunderbolt and security panels (lp: #2038907)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Oct 2023 11:50:37 +0200

gnome-control-center (1:45.0-1ubuntu2) mantic; urgency=medium

  * debian/patches/gitlab-fix-vpn.patch:
    - cherry pick an upstream fix for a recent regression in the VPN
      configuration (lp: #2037011)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Oct 2023 12:01:57 +0200

gnome-control-center (1:45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian (LP: #2034579). Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome & whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Recommend system-config-printer
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
  * Fix missing headerbar in Ubuntu Desktop page (LP: #2033658)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 14:23:05 -0400

gnome-control-center (1:45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on tecla

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 16:19:50 -0400

gnome-control-center (1:45~rc-2) unstable; urgency=medium

  * Drop patch reverting use of Tecla, the new GTK4 keyboard layout viewer
  * Depend on tecla instead of gkbd-capplet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 11:41:09 -0400

gnome-control-center (1:45~rc-1ubuntu2) mantic; urgency=medium

  * debian/control.in:
    - restore recommends on system-config-printer-common, it is needed
      as a backend for the printing panel (lp: #2033059)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Aug 2023 12:45:01 +0200

gnome-control-center (1:45~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 15:13:49 -0400

gnome-control-center (1:45~rc-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 28 Aug 2023 07:43:46 -0400

gnome-control-center (1:45~beta-1ubuntu2) mantic; urgency=medium

  * Use Ubuntu's version of debian/control.in

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 16:58:53 -0400

gnome-control-center (1:45~beta-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch
  * Drop "empty string" firmware patch: no longer needed
  * Drop mirror mode patch applied in new release
  * Drop touchpad patch: applied in new release
  * Refresh patches
    - TODO: fix Privacy panel patches & Ubuntu dock dialog

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Aug 2023 16:11:24 -0400

gnome-control-center (1:45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 and libadwaita
  * Drop snapd-glib-2 patch: applied in new release
  * Add patch to avoid using Tecla because it isn't ready yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 15:10:39 -0400

gnome-control-center (1:44.3-3) unstable; urgency=medium

  * d/control.in: Reduce fwupd from Depends to Recommends.
    It should be installed by default, but isn't strictly required, and not
    all systems have any devices with firmware supported by fwupd.
    (Closes: #1042781)
  * d/clean: Clean up tests/shared/__pycache__/ (Closes: #1045061)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Aug 2023 14:30:43 +0100

gnome-control-center (1:44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:16:03 +0300

gnome-control-center (1:44.3-1ubuntu3) mantic; urgency=medium

  * d/p/u/printers-Temporarily-add-an-additional-advanced-printer-b.patch:
    - remove the extra button to start system-config-printer, the utility
      isn't compatible with the new cups as a snap stack
  * debian/control.in:
    - don't Depends on system-config-printer

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Jul 2023 16:33:39 +0200

gnome-control-center (1:44.3-1ubuntu2) mantic; urgency=medium

  * Add patch to fix mirror mode crash when resolution of
    the 2 monitors don't match (LP: #2026228)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 12 Jul 2023 13:29:55 -0400

gnome-control-center (1:44.3-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 11 Jul 2023 12:58:48 -0400

gnome-control-center (1:44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release 44.3

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 05 Jul 2023 17:14:06 -0400

gnome-control-center (1:44.2-2) experimental; urgency=medium

  [ Michael Biebl ]
  * Remove deprecated polkit pkla file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Jun 2023 19:58:28 -0400

gnome-control-center (1:44.2-1) experimental; urgency=medium

  * New upstream release
    - Various small accessibility fixes.
      (e.g. https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/2457)
    - Fixes in Gtk template usage that causes crashes on some systems.
    - Appearance:
      + Clear dconf when resetting to defaults.
    - Mouse:
      + Hide entire "Touchpad" row when touchpad cannot be disabled
        (https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/1649)
    - Network:
      + Fix racy radio buttons in connection editor.
    - Users:
      + Remove autologin row tooltip when unlocked.
        (https://gitlab.gnome.org/GNOME/gnome-control-center/-/issues/2451)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 29 May 2023 12:22:07 -0400

gnome-control-center (1:44.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art
        (LP: #2011849)
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch
      - panels-mouse-Do-not-bind-sensitivity-to-touch-pad-setting.patch

 -- Jarred Wilson <jarred.wilson@canonical.com>  Thu, 11 May 2023 13:47:14 -0400

gnome-control-center (1:44.1-1) experimental; urgency=medium

  * New upstream release
    - Fix Automatic Date & Time switch getting out of sync (LP: #2012994)

  [ Sebastien Bacher ]
  * debian/rules: reference to the right dark logo image (LP: #1995092)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 24 Apr 2023 23:33:27 -0400

gnome-control-center (1:44.0-1ubuntu5) lunar; urgency=medium

  * Cherry-pick a few fixes from upstream gnome-44 branch:
    - ad0cc232: keyboard:Fix cancel button issue
    - 03fcffdd: datetime: Fix NTP switch getting out of sync.
    - aa7a6b09: sharing: Fix network row visible name bug
    - 39afc8a3: display/night-light: Disconnect config manager changed
      handler (LP: #2006500)
    - 2956cd68: display/night-light: Don't leak config manager proxy

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 11 Apr 2023 16:43:49 -0400

gnome-control-center (1:44.0-1ubuntu4) lunar; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Fix label of formats for the login screen (LP: #2012736)

  [ Jeremy Bicha ]
  * Depend on libgtk-4-media-gstreamer for Mouse & Touchpad art (LP: #2011849)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Mar 2023 20:20:35 -0400

gnome-control-center (1:44.0-1ubuntu3) lunar; urgency=medium

  * debian/patches: Recolor widget animations instead of using many.
    Reduce gresources by just providing default yaru color for animations
    and while keeping the same colors recoloring them at runtime.
  * debian/patch: Prevent duplicate sound device entries
  * debian/patches: Do not crash when closing the color panel (LP: #2009913)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 23 Mar 2023 06:36:00 +0100

gnome-control-center (1:44.0-1ubuntu2) lunar; urgency=medium

  * Drop (again) update_region() call with NULL argument (LP: #2012552)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 22 Mar 2023 23:43:31 +0100

gnome-control-center (1:44.0-1ubuntu1) lunar; urgency=medium

  * Merge with debian, containing new upstream release
  * debian/patches: Refresh
  * debian/patches: Allow configuring all monitors at once (LP: #2012043)
  * debian/patches: Use yaru's inkstone color for animation's black
    (LP: #2011823)
  * debian/patches: Actually use accented animations for mouse panel
    (LP: #2011823)
  * debian/patches: Do not mark an initialized extension as enabled
    (LP: #2012034)
  * debian/patches: Remove unused variable in colors selector
  * ubuntu/patches: Do not show active widgets on disabled extension
  * debian/patches: Do not bind touchpad settings sensitivity
  * debian/changelog: Fix bug reference in previous upload
  * Remaining changes from debian:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/multitasking-panel-Sync-workspace-isolation-setting-on-ti.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - u/mouse-Add-animations-following-the-accent-colors.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Mar 2023 04:42:47 +0100

gnome-control-center (1:44.0-1) experimental; urgency=medium

  * New upstream release
  * debian/patches: Refresh indexes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Mar 2023 01:50:16 +0100

gnome-control-center (1:44~rc-1ubuntu2) lunar; urgency=medium

  * debian/patches: background, ensure dark theme option is honored
    (LP: #1988909)
  * debian/patches: Add patch to prevent an infinite loop on mouse panel
  * debian/patches: Add mouse and touch pad graphics for accent colors
    (LP: #2011823)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Mar 2023 05:01:12 +0100

gnome-control-center (1:44~rc-1ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
  * d/p/keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch:
    + Add nodefault_option after the main option, not before
      (LP: #2000423)
    + Get back the "Use layout default" switch_row title
  * Temporarily disable the Sound theme patch until it can be updated
  * Update sound theme patch.

  [ Gunnar Hjalmarsson ]
  * Don't segfault if XDG_CURRENT_DESKTOP is unset (LP: #2008770,
    LP: #1892486).

  [ Marco Trevisan (Treviño) ]
  * ubuntu-panel: Support toggling and tune Tiling Assistant
  * ubuntu-panel: Ensure extension enabled states.
    Check that extensions are actually enabled in the shell before showing their
    options, in case they're disabled provide a switch to enable them
  * debian/patches: Sync workspace isolation settings on tiling assistant
  * debian/patches: Update the multi-tasking assets patch
  * debian/patches: Refresh git indexes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Mar 2023 06:34:45 +0100

gnome-control-center (1:44~rc-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 15:13:36 -0500

gnome-control-center (1:44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib, gtk4, libnma-gtk4 & libx11
  * Stop disabling the Firmware Security panel
  * Refresh patches
  * Revert branching for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 13:35:15 -0500

gnome-control-center (1:43.4.1-1) unstable; urgency=medium

  * New upstream release
  * Branch for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 11:08:53 -0500

gnome-control-center (1:43.2-2) unstable; urgency=medium

  * d/control.in: Add libspa-0.2-bluetooth as an alternative for
    pulseaudio-module-bluetooth

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Jan 2023 13:01:34 +0100

gnome-control-center (1:44~alpha-0ubuntu1) lunar; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.8 and libnma-gtk4 to 1.10.2
  * Stop disabling the Device Security panel
  * Revert commit that hides Device Security panel when chassis_type is empty
  * Refresh patches
  * Update patches to drop deprecated gtk_widget_show/hide

  [ Gunnar Hjalmarsson ]
  * Make "Color" in "Appearance" view translatable (LP: #2000937)
  * Use a context aware gettext function in the Ubuntu panel (LP: #2000937)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Jan 2023 11:48:57 -0500

gnome-control-center (1:43.2-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
  * d/p/keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch:
    + Add nodefault_option after the main option, not before
      (LP: #2000423)
    + Get back the "Use layout default" switch_row title

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 29 Dec 2022 18:39:39 +0100

gnome-control-center (1:43.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Dropped patches (applied upstream):
    - d/p/object-cache-Avoid-use-after-free-of-task-error.patch
    - d/p/network-fix-crashes-in-eap-method-simple.patch
  * d/p/keyboard-Allow-disabling-alternate-characters-key.patch
    (closes: #1027003)
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 29 Dec 2022 17:13:57 +0100

gnome-control-center (1:43.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 2 obsolete maintscript entries in 1 files.
  * Update upstream metadata fields: Bug-Database, Bug-Submit

  [ Jeremy Bicha ]
  * Add patch to build with the new snapd-glib
  * debian/control.in: Bump minimum snapd-glib to 1.63

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Dec 2022 21:06:20 -0500

gnome-control-center (1:43.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
      - Don't recommend libnss-myhostname since we use systemd-resolved
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-Allow-disabling-alternate-characters-key.patch
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - build-Look-for-snapd-glib-2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Nov 2022 14:39:59 -0500

gnome-control-center (1:43.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop patches applied in new release
  * Cherry-pick 2 crash fixes from the gnome-43 branch

  [ Simon McVittie ]
  * Update syntax of Lintian overrides

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Nov 2022 14:28:00 -0500

gnome-control-center (1:43.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Build-Depend on polkitd instead of transitional policykit-1
  * d/control.in: Recommend polkitd and Suggest pkexec instead of
    recommending transitional policykit-1.
    polkitd is needed for many privileged actions, such as setting up user
    accounts, networking and the system clock. pkexec is currently only
    needed when enabling or disabling remote logins (sshd).
  * d/patches: Update translations from upstream
    (ab, ca, cs, de, fur, he, hr, ka, kk, ne, nl, sk, sl, tr, zh_TW)
  * d/patches: Add post-release bug fixes from upstream.
    This effectively updates the package to commit 43.0-32-g3182b7019.
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:05:39 +0100

gnome-control-center (1:43.0-1ubuntu2) kinetic; urgency=medium

  * Don't recommend libnss-myhostname since we use systemd-resolved

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 09:44:03 -0400

gnome-control-center (1:43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    + Add gnome-control-center-faces package to share with unity-control-center
    + Install apport hook
    + debian/control.in:
      - Build-Depend on libwhoopsie-preferences-dev
      - Depend on language-selector-gnome, system-config-printer &
        whoopsie-preferences
      - Don't depend on desktop-base
      - Recommend ibus
      - Suggest instead of recommend gnome-user-share & realmd
      - Don't recommend malcontent-gui or system-config-printer-common
      - Don't recommend or suggest pulseaudio (or even pipewire) stuff
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + Add patches:
      - keyboard-Allow-disabling-alternate-characters-key.patch
      - keyboard-For-xkb-options-have-Layout-default-toggle-and-N.patch
      - keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch
      - u/keyboard-Add-launch-terminal-shortcut.patch
      - u/sound-Allow-volume-to-be-set-above-100.patch
      - u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
      - u/background-Allow-configuring-the-ubuntu-accent-color.patch
      - u/multitasking-panel-Sync-workspace-and-monitor-isolation-d.patch
      - u/Modify-Mulitasking-assets-for-accent-colors.patch
      - u/lock-Add-Lock-Screen-on-Suspend-option.patch
      - u/region-Add-Language-Selector-button.patch
      - u/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch
      - u/printers-Temporarily-add-an-additional-advanced-printer-b.patch
      - u/notifications-Handle-.desktop-files-that-got-renamed.patch
      - u/shell-Change-the-default-height-so-all-category-are-on-sc.patch
      - u/connectivity-add-network-connectivity-checking-toggle.patch
      - u/diagnostics-Add-Whoopsie-support.patch
      - u/online-accounts-Hide-window-after-adding-an-online-accoun.patch
      - u/display-Support-UI-scaled-logical-monitor-mode.patch
      - u/Disable-non-working-camera-microphones-panels.patch
      - u/info-overview-Show-updates-in-software-propeties-instead-.patch
      - u/sound-Add-a-button-to-select-the-default-theme.patch
      - u/applications-Launch-snap-store-if-it-is-installed.patch
      - u/display-Allow-fractional-scaling-to-be-enabled.patch
      - build-Look-for-snapd-glib-2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 15:42:16 -0400

gnome-control-center (1:43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * Include dh_translations override needed for Ubuntu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 14:17:01 -0400

gnome-control-center (1:43~rc-2) unstable; urgency=medium

  * New upstream release
    - Fixes Screen Blank control (Closes: #1018672, LP: #1988087)
  * debian/control.in: Bump minimum meson to 0.57.0
  * Build against libsoup3 libraries
  * Drop sound patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:57:51 -0400

gnome-control-center (1:43~rc-1ubuntu2) kinetic; urgency=medium

  * debian/rules:
    - restore the dh_translations override which was forgotten during one
      of the recent merge, it's still needed (lp: #1989403)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Sep 2022 12:10:16 +0200

gnome-control-center (1:43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 09:25:05 -0400

gnome-control-center (1:43~rc-2) unstable; urgency=medium

  * New upstream release
    - Fixes Screen Blank control (Closes: #1018672, LP: #1988087)
  * debian/control.in: Bump minimum meson to 0.57.0
  * Build against libsoup3 libraries
  * Drop sound patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:57:51 -0400

gnome-control-center (1:43~beta-4) unstable; urgency=medium

  * Cherry-pick patch to fix sound alert selection (LP: #1987161)
  * Recommend gnome-bluetooth-sendto

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 13:21:15 -0400

gnome-control-center (1:43~beta-3) unstable; urgency=medium

  * Add patch to disable new Device Security panel.
    It's too technical and unhelpful currently (LP: #1987162)
    You can get the same info by running
      fwupdmgr security
  * debian/control.in: Depend on webp-pixbuf-loader
    - This is required to display several of the new GNOME 43
      wallpapers. Please log out and log back in for this feature
      to work fully.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 20:07:03 -0400

gnome-control-center (1:43~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 18:48:25 -0400

gnome-control-center (1:43~beta-1ubuntu3) kinetic; urgency=medium

  * Recommend gnome-bluetooth-sendto
  * Build against libsoup3 libraries
  * Add patch to build against snapd-glib-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2022 08:59:24 -0400

gnome-control-center (1:43~beta-1ubuntu2) kinetic; urgency=medium

  * Add patch to disable the new Device Security panel (LP: #1987162)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Aug 2022 10:09:25 -0400

gnome-control-center (1:43~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian
  * Drop patches applied in new release
  * Refresh patches
  * Drop the VNC patch (LP: #1987159)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2022 07:47:32 -0400

gnome-control-center (1:43~beta-1) experimental; urgency=medium

  * New upstream release
    - New Privacy > Device Security screen
    - New alert sounds
  * Drop gnome-desktop and distributor-logo patches: applied in new release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2022 13:33:46 -0400

gnome-control-center (1:42.3-2ubuntu1) kinetic; urgency=medium

  * Merge with Debian
    - Fix GNOME version number with latest gnome-desktop (LP: #1986616)
  * Recommend libcanberra-pulse for Test Sound Output feature (Closes: #676234)
    (LP: #1983638) (LP: #1004973)
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 09:16:02 -0400

gnome-control-center (1:42.3-2) unstable; urgency=medium

  * Lower gnome-remote-desktop from Depends to Recommends (Closes: #1014879)
  * Cherry-pick patches to use gnome-shell version number as
    the GNOME Version in the About page

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Jul 2022 16:24:18 +0200

gnome-control-center (1:42.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Depend on gnome-remote-desktop (LP: #1980606)

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Use Fedora patch to handle distro logo

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Jul 2022 19:21:29 -0400

gnome-control-center (1:42.2-1ubuntu2) kinetic; urgency=medium

  * Rebuild against latest gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 07:22:14 -0400

gnome-control-center (1:42.2-1ubuntu1) kinetic; urgency=medium

  * debian/patches: Drop applied upstream and update old to use Gtk4 and Adw.
    Some have been dropped as not relevant anymore.
    While usage of AdwLeaf is now too invasive to do a revert as per
     debian/patches/ubuntu/window-Stop-using-HdyLeaflet.patch so it's better
    if we just help fixing the issues upstream.
  * debian/patches: Ensure VNC/RDP remote control setting is honored
    (LP: #1977663)
  * debian/patches: Drop workaround for X-SnapInstanceName.
    It's in snapd for 3 years now, we can safely assume we support it.
  * background: Allow configuring the ubuntu accent color.
    Move the ubuntu colors configuration to a single widget
    (CcUbuntuColorsRow) so that it can be easily included in other widgets
    with minimal changes.
    We keep resources and the widget itself compiled together with the ubuntu
    panel, so that there's no need to change multiple panels build scripts,
    given that these are per-process anyways.
    Helps with LP: #1968213
  * ubuntu-colors-row: Do not change themes on startup (or on user changes)
    Do not override user themes unless an user has explicitly selected a
    color theme. This applies to both the user theme and the icons, as we
    want a consistent experience. But users could still use tweaks to change
    them.
    At the same time, avoid changing the gedit color scheme if an user
    previously set a non-Yaru theme. (LP: #1968213)
  * debian/patches: Ensure both VNC and RDP settings are disabled if requested
    (LP: #1971415)
  * debian/patches: Move the VNC support patch under the ubuntu topic

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 28 Jun 2022 02:24:04 +0200

gnome-control-center (1:42.2-1) unstable; urgency=medium

  * New upstream release
  * Drop the snap & RDP patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 08:06:29 -0400

gnome-control-center (1:42.1-3) unstable; urgency=medium

  * Cherry-pick patch to fix snap support
  * Enable snap support in the Applications panel

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 25 May 2022 20:33:19 -0400

gnome-control-center (1:42.1-2) unstable; urgency=high

  * Add patch to turn off RDP gsettings key when turning off RDP Sharing
    (LP: #1971415)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 May 2022 21:56:10 -0400

gnome-control-center (1:42.1-1) unstable; urgency=medium

  * New upstream release
    - Fix On switch for RDP Sharing
  * Drop 4 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Apr 2022 14:17:10 -0400

gnome-control-center (1:42.0-3) unstable; urgency=medium

  * Team upload
  * d/p/appdata-Correct-name-of-launchable.patch:
    Add proposed patch to correct name of .desktop file in appdata
  * d/p/debian/Ignore-result-of-test-network-panel.patch:
    Add patch to work around build-time test failure
  * Reorder patch series so patches from upstream come first

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Apr 2022 11:54:13 +0100

gnome-control-center (1:42.0-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update build-dependencies
  * Revert "Disable colord panel until colord GTK4 client library is available"
  * debian/control.in: Recommend power-profiles-daemon for power mode feature
  * debian/rules: Disable malcontent on Ubuntu: it's not in main there yet
  * d/p/online-accounts-Fix-goa-helper-on-X11.patch:
    Cherry-pick a patch to fix GNOME Online Accounts in Xorg
  * d/p/network-connection-editor-destroy-the-editor-when-closing.patch,
    d/p/network-connection-editor-always-load-all-available-VPN-p.patch:
    Cherry-pick two network connection-editor fixes

  [ Simon McVittie ]
  * Add a Breaks to upgrade -control-center and -remote-desktop together
  * Add a Breaks to get gnome-shell upgraded to version 42
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Apr 2022 16:48:13 +0100

gnome-control-center (1:42.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patch series
  * d/copyright: Update
  * Update build-dependencies
  * Update colord dependency
  * Disable colord panel until colord GTK4 client library is available
    (this is a known regression, blocked by #1008678).

 -- Simon McVittie <smcv@debian.org>  Wed, 30 Mar 2022 20:24:07 +0100

gnome-control-center (1:41.7-0ubuntu1) kinetic; urgency=medium

  * New upstream release (LP: #1975945)
  * Drop 6 patches applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 May 2022 09:17:14 -0400

gnome-control-center (1:41.4-2) unstable; urgency=medium

  * Team upload

  [ Marco Trevisan (Treviño) ]
  * d/p/debian/Debian-s-adduser-doesn-t-allow-uppercase-letters-by-defau.patch:
    Fix a memory leak when creating a new user

  [ Jeremy Bicha ]
  * Update Lintian override for new gnome-control-center .desktop name.
    This update is harmless for GNOME 41, but useful for GNOME 42.

  [ Simon McVittie ]
  * Update to upstream gnome-41 branch commit 41.4-10-g3c47db21a2
    - Improve keyboard accessibility for setting hostname
    - Translation updates
  * Stop installing configuration for keyboard shortcuts for screenshots.
    With GNOME Shell 42, this duplicates a similar file shipped by GNOME
    Shell itself; and with gnome-settings-daemon 42, it causes a
    gnome-control-center assertion failure, because those keyboard shortcuts
    have been removed from g-s-d's settings schema. (Closes: #1008493)
  * d/patches: Add various bug fixes from upstream 42.0, via Ubuntu.
    Ubuntu 22.04 is going to stick with gnome-control-center 41.x, so we're
    not upgrading to 42 in Debian either until Ubuntu is further into its
    freeze.
    - This includes a dependency on gsettings-desktop-schemas, so update
      d/control accordingly.

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Mar 2022 19:13:05 +0100

gnome-control-center (1:41.4-1ubuntu15) kinetic; urgency=medium

  * Don't depend on gedit-common. We fixed bug 1947519 differently.
  * Don't recommend pulseaudio-module-bluetooth; we are switching to PipeWire

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 16:33:11 -0400

gnome-control-center (1:41.4-1ubuntu14) kinetic; urgency=medium

  * Add patch to turn off RDP gsettings key when turning off RDP (LP: #1971415)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 May 2022 22:01:31 -0400

gnome-control-center (1:41.4-1ubuntu13) jammy; urgency=medium

  * Add patch to fix RDP Sharing on switch (LP: #1969619)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Apr 2022 15:02:15 -0400

gnome-control-center (1:41.4-1ubuntu12) jammy; urgency=medium

  * debian/patches: Refresh
  * debian/patches: Support configuring VNC backend along with RDP one.
    Do not regress, allowing to configure and keep VNC support together with
    the RDP one.
    This was supposed to be part of the previous upload, given that it's
    reducing the regression potential of the FFe. (LP: #1968518)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 13 Apr 2022 08:41:30 +0200

gnome-control-center (1:41.4-1ubuntu11) jammy; urgency=medium

  * debian/patches/ubuntu/sharing-rdp/*.path:
    - Backport RDP support (LP: #1968518)
  * debian/patches/ubuntu/update-vnc-key.patch:
    - Dropped as fixed in the above backport.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Apr 2022 11:38:18 +1200

gnome-control-center (1:41.4-1ubuntu10) jammy; urgency=medium

  * debian/patches/ubuntu/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch
    Use the correct gettext function in the ubuntu panel for context strings
  * debian/patches/ubuntu/update-vnc-key.patch:
    Update the grd vnc key when sharing as required by the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Apr 2022 13:45:39 +0200

gnome-control-center (1:41.4-1ubuntu9) jammy; urgency=medium

  * debian/patches: Refresh (and drop removed ones)
  * ubuntu-panel: Update color assets to match tuned yaru colors
  * ubuntu-panel: Auto-generate color assets, to make them easier to maintain
  * ubuntu-panel: Fully auto-generate the gresource xml file
  * background: Do not show the dark/light notice on GNOME session
    (LP: #1965507)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 28 Mar 2022 18:15:08 +0200

gnome-control-center (1:41.4-1ubuntu8) jammy; urgency=medium

  * debian/gnome-control-center-data.install,
    debian/patches/ubuntu/distro-logo.patch,
    debian/patches/debian/info-overview-Use-the-Vendor-logo-prominently.patch,
    debian/rules,
    debian/source/include-binaries,
    debian/ubuntu-logo-dark.png:
    - replace the Debian vendor logo patch by the one used in fedora which
      handle having a dark variant and provides the corresponding image
      in the package

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 16:30:25 +0100

gnome-control-center (1:41.4-1ubuntu7) jammy; urgency=medium

  * debian/ubuntu-logo-icon.png:
    - use a variant of the logo with the ubuntu label

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 15:27:28 +0100

gnome-control-center (1:41.4-1ubuntu6) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * background: Support changing the light / dark wallpaper

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 22:46:55 -0400

gnome-control-center (1:41.4-1ubuntu5) jammy; urgency=medium

  [ Sebastien Bacher ]
  * debian/ubuntu-logo-icon.png:
    - update with the new Ubuntu logo

  [ Muqtxdir ]
  * Add settings to control the main desktop icons options (LP: #1964732)
  * modernize the over-amplification row
  * debian/patches: add RTL condition from upstream to cc-multitasking-panel.
    Use GtkIMage from resource
  * updated color selectors to match Yaru palette
    - Added bark, olive, viridian to replace aqua, green and yellow.
    - Updated colors from yaru PR #3486
    - remove unnecessary metadata from theme-dark and theme-light now that
      gradient is not used in SVG.
    - changed color-names in cc-ubuntu.panel.c and cc-ubuntu-panel.ui
    - arranged the colors in colors_row based on hue
  * Remove gradient from SVG, let CSS handle the background-gradient.

  [ Marco Trevisan (Treviño) ]
  * ubuntu-panel: Update the icon theme on color variant change
  * ubuntu-panel: Fix issue causing g-c-c to reset the theme when using dark
    variants
  * ubuntu-panel: Set new color-scheme preference on dark/light changes.
    This allows to keep in sync the options to that Hdy and Adw apps can
    obey to that.
  * ubuntu-panel: Add more Yaru color variants
  * ubuntu-panel: Update the keywords for the ubuntu appearance panel
  * ubuntu-panel: Use more consistent pop-over to show the desktop Icons
    settings (LP: #1964732)
  * debian/patches: Cherry-pick various upstream fixes part of 42 branch.
    Even though we stick on 41 there are some upstream changes that couldn't
    land on upstream's gnome-41 branch because they may change behavior in a
    way that is not wanted in a stable update, but this is not the case for
    us yet, so let's pick them. They include:
    - Support for new high-contrast and color scheme settings keys
    - Support for applying gracefully the theme changes
    - Various memory fixes
  * debian/patches: Fix a leak when creating a new user.
    ANDREAAAAAAAAAAAaaaaaaaaaaaaaaaaaaaaaaaaaaaaa! :-*
  * ubuntu-panel: Ensure accent colors are visible and widget not selectable
  * ubuntu-panel: Add support for configuring Desktop extension
  * ubuntu-panel: Check for theme availability in Yaru gresource path
  * ubuntu-panel: Ensure relevant settings work on missing optional schemas
  * ubuntu-panel: Support Shell screen transition on theme change
  * ubuntu-panel: Use faster and saver qdata for the accent values
  * ubuntu-panel: Improve wording on Desktop Icons settings
  * ubuntu-panel: Update the keywords for the ubuntu appearance panel
  * ubuntu-panel: Use more consistent pop-over for the desktop Icons settings
    (LP: #1964732)

  [ Jeremy Bicha ]
  * debian/patches: Remove Screenshot key settings.
    They are under gnome-shell umbrella now

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Mar 2022 02:23:54 +0100

gnome-control-center (1:41.4-1ubuntu3.1) jammy; urgency=medium

  * debian/patches/git_owe_settings.patch: Fix OWE settings (lp: #1963906)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Mar 2022 17:05:27 +0100

gnome-control-center (1:41.4-1ubuntu3) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh
  * debian/patches: Backport Privacy Screen support patches
  * debian/control: Depend on gnome schemas 42
  * ubuntu: Cleanup accent-color selection code and enable only when relevant

  [ Muqtxdir ]
  * ubuntu-panel: minor-tweaks to cc-ubuntu-dock-dialog
  * ubuntu-panel: Add switch to change dock panel-mode
  * ubuntu: Add support to selecting a theme accent color
  * Modify Mulitasking assets for accent-colors

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 25 Feb 2022 11:39:21 +0100

gnome-control-center (1:41.4-1ubuntu2) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
  * d/p/u/display-Allow-fractional-scaling-to-be-enabled.patch:
    Ensure renderer is initialized.
    It may not be the case when running with non-patched mutter, so not a
    bug, but this helps in development scenarios.
  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Do not crash if gedit is not installed
  * ubuntu-panel: Save dock monitor by connector and support primary monitor
    Dash to dock used to use the shell's monitor ID to pick the monitor in
    which should be used, however this is not something that worked well
    in case one switches configuration or uses a laptop in different
    scenarios as the dock may be moved to the wrong display.
    As per this:
     - Add a "Primary monitor" item, to bind the dock position to the
       primary monitor (whatever it is)
     - Store the selected monitor by its connector
     - Add backward compatibility support for the old 'preferred-monitor'
       key, and migrate to it.
    Related to: https://github.com/micheleg/dash-to-dock/pull/1630
  * multitasking-panel: Sync workspace and monitor isolation dock settings.
    When using ubuntu-dock the multitasking panel setting doesn't fully
    apply, because even though the user selects to isolate workspaces, the
    dock may still continue to show icons from all the workspaces.
    As per this, ensure that the settings are applied also to the dock, plus
    include dock-specifc settings to control multi-monitor behavior.
  * ubuntu-panel: Use libhandy widgets for the dock section.
    This will help with Gtk and libadwaita porting in future, so let's just
    such widgets that are also more integrated with the current g-c-c design
    - ubuntu-panel: Use more modern libadwaita widgets for dock settings.
      This should make gtk4 porting even easier, plus we can be more consitent
      with the majority of other g-c-c panels.
    - ubuntu-panel: Add dock specific dialog to control.
        Add a dock settings dialog to control some more specific settings.
        So far we only support toggling the visualization of device and trash
        icons, but this could be extended more in future. (LP: #1846205)
    - ubuntu-panel: Improve appearance-page to use more consistent look
      - Make use of HdyPrefrencesPage for Appearance-panel.
      - Make use of HdyPrefrencesGroup for Window colors.
      - Make use of custom css style classes from appearance.css
      - Update the light/dark variant preview images (LP: #1943849)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 17 Feb 2022 20:50:39 +0100

gnome-control-center (1:41.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Only show network configuration button for active/connecting
      connections
    - Fix error cancelling PPD dialog
    - Translation updates
    - Other changes were already included in 1:41.2-2
  * Drop patches that came from upstream
  * d/copyright: Update
    - Document that some files are now GPL-3+ (Closes: #1005755)
  * Mark a Debian-specific patch as deliberately not forwarded
  * Standards-Version: 4.6.0 (no changes required)
  * Silence some Lintian tags

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Feb 2022 10:54:42 +0000

gnome-control-center (1:41.2-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
  * debian/patches: Refresh
  * d/p/u/display-Allow-fractional-scaling-to-be-enabled.patch:
    Ensure renderer is initialized.
    It may not be the case when running with non-patched mutter, so not a
    bug, but this helps in development scenarios.
  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Do not crash if gedit is not installed
  * ubuntu-panel: Save dock monitor by connector and support primary monitor
    Dash to dock used to use the shell's monitor ID to pick the monitor in
    which should be used, however this is not something that worked well
    in case one switches configuration or uses a laptop in different
    scenarios as the dock may be moved to the wrong display.
    As per this:
     - Add a "Primary monitor" item, to bind the dock position to the
       primary monitor (whatever it is)
     - Store the selected monitor by its connector
     - Add backward compatibility support for the old 'preferred-monitor'
       key, and migrate to it.
    Related to: https://github.com/micheleg/dash-to-dock/pull/1630
  * multitasking-panel: Sync workspace and monitor isolation dock settings.
    When using ubuntu-dock the multitasking panel setting doesn't fully
    apply, because even though the user selects to isolate workspaces, the
    dock may still continue to show icons from all the workspaces.
    As per this, ensure that the settings are applied also to the dock, plus
    include dock-specifc settings to control multi-monitor behavior.
  * ubuntu-panel: Use libhandy widgets for the dock section.
    This will help with Gtk and libadwaita porting in future, so let's just
    such widgets that are also more integrated with the current g-c-c design
    - ubuntu-panel: Use more modern libadwaita widgets for dock settings.
      This should make gtk4 porting even easier, plus we can be more consitent
      with the majority of other g-c-c panels.
    - ubuntu-panel: Add dock specific dialog to control.
        Add a dock settings dialog to control some more specific settings.
        So far we only support toggling the visualization of device and trash
        icons, but this could be extended more in future. (LP: #1846205)
    - ubuntu-panel: Improve appearance-page to use more consistent look
      - Make use of HdyPrefrencesPage for Appearance-panel.
      - Make use of HdyPrefrencesGroup for Window colors.
      - Make use of custom css style classes from appearance.css
      - Update the light/dark variant preview images (LP: #1943849)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Feb 2022 22:57:51 +0100

gnome-control-center (1:41.2-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update to gnome-41 branch commit 41.2-19-g600b0a014
    - Fix build with recent meson versions (Closes: #1004761)
    - Do not invert order of video modes, which can result in a lower
      than intended refresh rate being selected for a non-preferred mode
    - Adjust icon for default applications panel
    - Ensure sound recording level indicator is cleared when microphone
      is unplugged
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Feb 2022 22:56:12 +0000

gnome-control-center (1:41.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Dec 2021 09:54:38 -0500

gnome-control-center (1:41.1-1ubuntu3) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Refresh
  * d/p/u/display-Allow-fractional-scaling-to-be-enabled.patch:
    Ensure renderer is initialized.
    It may not be the case when running with non-patched mutter, so not a
    bug, but this helps in development scenarios.
  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Do not crash if gedit is not installed
  * ubuntu-panel: Save dock monitor by connector and support primary monitor
    Dash to dock used to use the shell's monitor ID to pick the monitor in
    which should be used, however this is not something that worked well
    in case one switches configuration or uses a laptop in different
    scenarios as the dock may be moved to the wrong display.
    As per this:
     - Add a "Primary monitor" item, to bind the dock position to the
       primary monitor (whatever it is)
     - Store the selected monitor by its connector
     - Add backward compatibility support for the old 'preferred-monitor'
       key, and migrate to it.
    Related to: https://github.com/micheleg/dash-to-dock/pull/1630
  * multitasking-panel: Sync workspace and monitor isolation dock settings.
    When using ubuntu-dock the multitasking panel setting doesn't fully
    apply, because even though the user selects to isolate workspaces, the
    dock may still continue to show icons from all the workspaces.
    As per this, ensure that the settings are applied also to the dock, plus
    include dock-specifc settings to control multi-monitor behavior.
  * ubuntu-panel: Use libhandy widgets for the dock section.
    This will help with Gtk and libadwaita porting in future, so let's just
    such widgets that are also more integrated with the current g-c-c design
  * ubuntu-panel: Use more modern libadwaita widgets for dock settings.
    This should make gtk4 porting even easier, plus we can be more consitent
    with the majority of other g-c-c panels.
  * ubuntu-panel: Add dock specific dialog to control.
    Add a dock settings dialog to control some more specific settings.
    So far we only support toggling the visualization of device and trash
    icons, but this could be extended more in future. (LP: #1846205)

  [ Muqtxdir ]
  * ubuntu-panel: Improve appearance-page to use more consistent look
    - Make use of HdyPrefrencesPage for Appearance-panel.
    - Make use of HdyPrefrencesGroup for Window colors.
    - Make use of custom css style classes from appearance.css
    - Update the light/dark variant preview images (LP: #1943849)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 31 Jan 2022 03:42:47 +0100

gnome-control-center (1:41.1-1ubuntu2) jammy; urgency=medium

  * Fix FTBFS with recent meson version.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Jan 2022 15:03:40 +1300

gnome-control-center (1:41.1-1ubuntu1) jammy; urgency=medium

  * Resynchronize with debian and update to the new serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Nov 2021 13:37:15 +0100

gnome-control-center (1:41.1-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * debian/control.in: Bump minimum gnome-settings-daemon to 41,
    for power-saver-profile-on-low-battery gsettings key

  [ Simon McVittie ]
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Nov 2021 19:38:16 +0000

gnome-control-center (1:41.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Sep 2021 19:35:52 -0400

gnome-control-center (1:41.0-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * debian/control.in: Bump minimum glib to 2.68.0 & libhandy to 1.2
  * debian/control.in: Build-Depend on libgcr-3-dev
  * debian/control.in: Build-Depend on libxml2-utils for xmllint
  * debian/control.in: Don't Build-Depend on libgrilo-0.3-dev & at-spi2-core

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Sep 2021 16:46:05 -0400

gnome-control-center (1:40.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 07:37:48 -0400

gnome-control-center (1:40.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable, part of transition #992870

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 21:32:44 +0100

gnome-control-center (1:40.0-1ubuntu6) UNRELEASED; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Add gedit-common to gcc Depends (LP: #1947519)
    - Needed for Allow-tweaking-some-settings-for-Ubuntu-Dock.patch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 18 Oct 2021 13:23:44 +0200

gnome-control-center (1:40.0-1ubuntu5) impish; urgency=medium

  * d/p/keyboard-Create-CcXkbModifierDialog-only-when-used.patch,
    d/p/keyboard-Rename-XkbOption-and-XkbModifier-with-Cc-prefix.patch:
    - Avoid Alternate Characters Key unexpected behavior (LP: #1934761)
  * d/p/keyboard-Avoid-modifying-xkb-options-when-user-changes-n.patch:
    - Extra 'safety' (LP: #1934761)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 19 Aug 2021 12:58:46 +0200

gnome-control-center (1:40.0-1ubuntu4) impish; urgency=medium

  [ Muqtadir ]
  * d/p/u/Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
     - Update theme selector to match theme changes.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Aug 2021 12:40:07 +1200

gnome-control-center (1:40.0-1ubuntu3) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Adapts-the-region-capplet-and-the-language-chooser-in-the.patch:
    - Revert the "Fix locales updates" commit
    - Drop update_region() call with NULL argument
  * d/p/u/Fix-volume-adjustment-failure-on-volume-slider.patch:
    - Added patch headers

  [ Hui Wang ]
  * d/p/u/Fix-volume-adjustment-failure-on-volume-slider.patch:
    - Can't adjust the output volume via volume-slider after changing
      the current output-device. (LP: #1938747)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 03 Aug 2021 12:46:03 +0200

gnome-control-center (1:40.0-1ubuntu2) impish; urgency=medium

  * debian/ubuntu-logo-icon.png,
    debian/gnome-control-center-data.install,
    d/p/d/info-overview-Use-the-Vendor-logo-prominently.patch:
    - use a vendor logo icon which is available in Ubuntu (lp: #1934564)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Jul 2021 13:10:17 +0200

gnome-control-center (1:40.0-1ubuntu1) impish; urgency=medium

  * Merge with debian
  * debian/patches: Refresh and rebase
  * debian/patches: Use debian-gnome standard unnumered names.
    Having numbered patches makes it only harder to maintain and rebase, so
    let's just follow the gnome-team rules and use proper names for them as
    gbp pq generates.
    If you don't use it, well do :).
  * debian/patches: Cherry-pick upstream proposed patches to handle cases
    that we were handlig by reverting 3.38 changes.
  * d/p/Provide-an-api-for-the-installation-of-language-pack.patch: Drop.
    This was needed to handle language pack installation, but it's something
    that is obsolete now.
  * d/p/Adapts-the-region-capplet-and-the-language-chooser-in-the.patch:
    - Looks like it needed to be ordered to be rebased proplerly, so adapt it
      to new code hiding the "more" button from ui file.
    - Fix locales updates.
    Ensure that when user language changes we set back the region to the
    default per the chosen language
  * debian/patches: Move patches into the debian namespace.
    They're all only needed in debian, so let's use a proper namespace.
  * debian/patches: Move the ubuntu-only patches into the ubuntu namespace.
    We can organize patches better this way avoiding comments that gbp pq
    would delete.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 03:38:52 +0200

gnome-control-center (1:40.0-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/control: Update dependencies to match upstream
  * debian/control: Bump dependency on schemas 40
  * d/p/distro-logo: Update to follow upstream changes.
  * debian/patches: Cleanup to use gbp-pq generated names.
    And we can avoid annoying numbered patches that doesn't make any sense
    in the patch-queue branch.
  * debian/control: B-D on dh-sequence-gnome (>= 0.22.2)
    It's required for supporting new gnome versioning schema. As per this we
    can drop the explicit --with gnome in debian/rules

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Jun 2021 18:36:49 +0200

gnome-control-center (1:3.38.6-0ubuntu2) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Added note to the header of patch 0030

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Ensure we list all the usable scaling values.
    List all the usable scaling values without limiting us to the first 5
    available, but try instead to show the values closer to the one selected.
    (LP: #1795483)
  * debian/patches: Do not leak a variant builder on single monitor setup

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 28 May 2021 20:48:42 +0200

gnome-control-center (1:3.38.6-0ubuntu1) impish; urgency=medium

  * New bugfix update based on Debian

  [ Simon McVittie ]
  * New upstream release
    - Translation update: pt

  [ Laurent Bigonville ]
  * debian/control.in: Bump libnm-dev BD to 1.20.0

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 May 2021 16:02:35 +0200

gnome-control-center (1:3.38.5-1ubuntu1) hirsute; urgency=medium

  * New bugfix update based on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 08:54:54 +0100

gnome-control-center (1:3.38.5-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 08:46:50 +0100

gnome-control-center (1:3.38.4-1ubuntu2) hirsute; urgency=medium

  * debian/control.in:
    - Recommends power-profiles-daemon
  * debian/patches/git_power_profiles.patch:
    - power: Add "Power Mode" sectionn. Use power-profiles-daemon
      to implement switchable power profiles. The performance profile will
      only be available on systems which provide this functionality.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 20:59:56 +0100

gnome-control-center (1:3.38.4-1ubuntu1) hirsute; urgency=medium

  * New upstream version based on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2021 12:25:12 +0100

gnome-control-center (1:3.38.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2021 11:59:19 +0100

gnome-control-center (1:3.38.3-1ubuntu3) hirsute; urgency=medium

  * d/p/0024-display-Allow-fractional-scaling-to-be-enabled.patch:
    - Support kms renderer in fractional scaling toggle (LP: #1894593)
    - Change logical layout mode when switching mode in wayland

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 10 Feb 2021 13:43:55 +0100

gnome-control-center (1:3.38.3-1ubuntu2) hirsute; urgency=medium

  * debian/patches/ubuntu_restore_sharing.patch:
    - remove the patch bringing back the vino desktop sharing since
      gnome-remote-desktop support is enabled in Ubuntu now
  * debian/patches/git_fingerprint_improvements.patch:
    - backport fingerprint improvements made by Treviño
  * Remove user config migration script which was needed until focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2021 11:31:06 +0100

gnome-control-center (1:3.38.3-1ubuntu1) hirsute; urgency=medium

  * New upstream version based on Debian (lp: #1911918)
  * debian/patches/0016-diagnostics-Add-Whoopsie-support.patch:
    - display the whoopsie status to 'autoreport' if the corresponding key
      is set to true even if report=false (see lp #1906877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 15:10:51 +0100

gnome-control-center (1:3.38.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use upstream/3.38.x branch for packaging
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Jan 2021 09:34:04 +0000

gnome-control-center (1:3.38.2-2) unstable; urgency=medium

  * debian/control.in: Explicitly add libgoa-backend-1.0-dev to the BD
  * debian/control.in: Explicitly add libsoup2.4-dev to the BD

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Dec 2020 10:16:26 +0100

gnome-control-center (1:3.38.2-1ubuntu2) hirsute; urgency=medium

  [ Brian Murray ]
  * 0016-diagnostics-Add-Whoopsie-support.patch: ensure that we always perform
    the call to automatically report crashes so that it will be turned off if
    "never" is chosen. (LP: #1906877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Dec 2020 18:56:07 +0100

gnome-control-center (1:3.38.2-1ubuntu1) hirsute; urgency=medium

  * New upstream version based on Debian
  * debian/patches/gitlab_ucm_mixer_control_select.patch:
    - remove change included in the new version

 -- Sebastien Bacher <seb128@debian.org>  Mon, 23 Nov 2020 21:03:57 +0100

gnome-control-center (1:3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Applications: Fix a NULL pointer dereference
    - Keyboard: Fix an assertion failure
    - Network: Correctly detect when Ethernet devices are hotplugged
    - Printers: Fix memory leaks
    - Printers: Reduce panel's minimum width
    - Sharing: When disabling Tracker, also disable Tracker 3
    - Sound: Update libgvc to support UCM in recent ALSA and PulseAudio
    - Users: Avoid freeing a const string
    - Wacom: Fix a critical warning if loading a cursor fails
  * Bump libpulse-dev dependency according to meson.build
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Nov 2020 10:14:09 +0000

gnome-control-center (1:3.38.1-1ubuntu1) groovy; urgency=medium

  * New upstream version based on Debian
  * d/p/0033-sound-update-the-profile-list-after-getting-the-sign.patch:
    - removed, the change is in the new version
  * Build without malcontent which is in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 15:20:23 +0200

gnome-control-center (1:3.38.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - remove deprecated -Dgnome_session_libexecdir

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 15:07:48 +0200

gnome-control-center (1:3.38.0-2) unstable; urgency=medium

  * Team upload
  * Revert "d/watch: Watch for development releases"
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:27:01 +0100

gnome-control-center (1:3.38.0-1ubuntu2) groovy; urgency=medium

  * d/p/0033-sound-update-the-profile-list-after-getting-the-sign.patch
    - signal to update profile combo list after the PA changes the
      active profile, this patch fixes the empty profile combo list issue
      after selecting the hdmi/dp audio in the g-c-c. (LP: #1896919)

 -- Hui Wang <hui.wang@canonical.com>  Thu, 24 Sep 2020 09:54:10 +0000

gnome-control-center (1:3.38.0-1ubuntu1) groovy; urgency=medium

  * New upstream version based on Debian
  * debian/patches/gitlab_details_layout.patch:
    - removed, the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:05:08 +0200

gnome-control-center (1:3.38.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:01:27 +0200

gnome-control-center (1:3.37.92-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development releases
  * New upstream release
    - Updated translations
    - Show screen orientation setting even when accelerometer is present
    - Wacom: group pad/stylus devices together with the group name
  * Update libhandy dependency
  * d/copyright: Update
  * Add Breaks on gnome-shell (<< 3.37.92).
    gnome-control-center now talks to the Mutter DisplayConfig interface
    to get the screen orientation, and that's new in libmutter 3.37.92.
    gnome-shell 3.37.92 is the first version to guarantee to be linked
    to that version of libmutter.
  * Depend on gnome-settings-daemon 3.37.x.
    The core components of the GNOME desktop should be upgraded as a group,
    and mismatched combinations will not have been tested in practice.

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 18:24:55 +0100

gnome-control-center (1:3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Aug 2020 16:08:27 +0200

gnome-control-center (1:3.37.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gsettings-desktop-schemas requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 17:36:45 +0200

gnome-control-center (1:3.36.4-1) unstable; urgency=medium

  * New upstream release (lp: #1886495)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 06 Jul 2020 16:47:10 +0200

gnome-control-center (1:3.36.3-1ubuntu2) groovy; urgency=medium

  * debian/patches/git-sound-profile.patch:
    - sound: Stop non-interactive profile changes from triggering
      changed events, fix selection issues (lp: #1885673)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Jul 2020 11:01:31 +0200

gnome-control-center (1:3.36.3-1ubuntu1) groovy; urgency=medium

  * New upstream version rebased on Debian (lp: #1884063)

  [ Gunnar Hjalmarsson ]
  * debian/patches/0030-temporarily-revert-alt-char-key.patch:
    - Change po/POTFILES.in too, so dh_translations can create
      gnome-control-center-2.0.pot.
  * d/p/0015-connectivity-add-network-connectivity-checking-toggl.patch:
    - Add "privacy" to Keywords in the .desktop file in line with
      https://gitlab.gnome.org/GNOME/gnome-control-center/-/commit/05f3cb67
      (LP: #1869288)

  [ Marco Trevisan (Treviño) ]
  * d/p/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Ensure dock position is respected in RTL (LP: #1876937)
    - Add proper matching the dock monitor ID (LP: #1877108)
  * d/p/0024-display-Allow-fractional-scaling-to-be-enabled.patch:
    - Improve fractional scaling toggling (LP: #1876891, #1876894)
    - Look for proper fractional scaling key in Wayland and X11 (LP: #1871864)
  * d/p/0031-fingerprint-dialog-Don-t-limit-the-number-of-maximum.patch:
    - Don't make flowbox children selectable (LP: #1877441)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Jun 2020 13:44:56 +0200

gnome-control-center (1:3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Jun 2020 13:38:15 +0200

gnome-control-center (1:3.36.2-1ubuntu1) groovy; urgency=medium

  * New upstream version rebased on Debian (lp: #1876256)
  * debian/patches/0001-sound-Fix-translation-of-System-Sounds.patch,
    debian/patches/0028-applications-Fix-only-connected-snap-interfaces-show.patch,
    debian/patches/git-info-crash-on-nvidia.patch,
    debian/patches/git-nongnome-segfault.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 May 2020 09:10:17 +0200

gnome-control-center (1:3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 May 2020 09:02:41 +0200

gnome-control-center (1:3.36.1-1ubuntu6) groovy; urgency=medium

  [ Marco Trevisan ]
  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - disable dock in all monitors when choosing a specific one (lp: #1866088)
    - Ignore inactive monitors (lp: #1873890)
    - Show shell labels when using appearance panel (lp: #1873883)

  [ Olivier Tilloy ]
  * d/p/0032-online-accounts-maybe-leak-a-reference-to-the-panel.patch:
    maybe leak a reference to the panel, to prevent a crash (LP: #1862553)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 27 Apr 2020 22:47:58 +0200

gnome-control-center (1:3.36.1-1ubuntu5) focal; urgency=medium

  * debian/patches/git-info-crash-on-nvidia.patch:
    - backport a fix for an info panel segfault on nvidia cards
      (lp: #1870737)
  * debian/patches/git-nongnome-segfault.patch:
    - don't segfault when started outside of GNOME (lp: #1870735)

  [ Marco Trevisan ]
  * d/p/0028-user-panel-Add-reference-to-selected-user-and-clear-.patch,
  * d/p/0029-user-panel-Don-t-wait-for-fprintd-on-initialization.patch,
    d/p/0030-fingerprint-dialog-Don-t-use-sync-calls-for-deleting.patch,
    d/p/0031-fingerprint-dialog-Don-t-limit-the-number-of-maximum.patch:
    - Don't wait for fprintd on initialization and don't limit enroll stages
      (lp: #1865845)

  [ Robert Ancell ]
  * debian/patches/0027-window-Stop-using-HdyLeaflet.patch:
    - Disable adaptive layouts, theres some bugs and they're not required on
      desktop (LP: #1871195)
  * debian/patches/0028-applications-Fix-only-connected-snap-interfaces-show.patch:
    - Fix disconnected snap interfaces not showing (LP: #1870600)
  * debian/patches/0029-applications-Use-new-snapd-glib-API-for-labelling-Sn.patch:
  * debian/control:
    - Use shared names for snap interfaces, fixing some interfaces that don't
      have labels.

  [ Gunnar Hjalmarsson ]
  * debian/patches/0030-temporarily-revert-alt-char-key.patch:
    - Revert the "Alternate Characters Key" commit temporarily awaiting
      a proper fix of LP: #1867548.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Apr 2020 12:30:37 +0200

gnome-control-center (1:3.36.1-1ubuntu4) focal; urgency=medium

  * debian/patches/0025-applications-Hide-buttons-that-launch-gnome-software.patch:
  * debian/patches/0026-applications-Launch-snap-store-if-it-is-installed.patch:
    - Launch snap-store if it is installed (LP: #1867000)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Apr 2020 11:00:15 +1200

gnome-control-center (1:3.36.1-1ubuntu3) focal; urgency=medium

  * debian/patches/0001-sound-Fix-translation-of-System-Sounds.patch:
    - Fix system sounds not being translated (LP: #1870152)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 02 Apr 2020 13:47:54 +1300

gnome-control-center (1:3.36.1-1ubuntu2) focal; urgency=medium

  [ Robert Ancell ]
  * debian/patches/ubuntu-scaling-option.patch:
    - display: Allow fractional scaling to be enabled (lp: #1868019)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Mar 2020 11:31:20 +0200

gnome-control-center (1:3.36.1-1ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 10:27:03 +0100

gnome-control-center (1:3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 10:17:23 +0100

gnome-control-center (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
    - Bump the build-dependencies
    - debian/patches/Revert-build-Bump-build-dependency-on-polkit.patch:
      Revert the bump of the minimal polkit version, ITS files were backported
      in earlier versions in debian

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 19:17:55 +0100

gnome-control-center (1:3.36.0-0ubuntu3) focal; urgency=medium

  * debian/patches/0023-sound-Add-a-button-to-select-the-default-theme.patch
    - Make able to restore sound theme to default (LP: #1753070)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Mar 2020 16:50:02 +1300

gnome-control-center (1:3.36.0-0ubuntu2) focal; urgency=medium

  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Only show appearance panel in Ubuntu session (LP: #1866618)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Mar 2020 12:47:02 +1300

gnome-control-center (1:3.36.0-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Fix crash when theme changed to unknown value (LP: #1866246)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Mar 2020 11:55:07 +1300

gnome-control-center (1:3.35.92-1ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 15:02:08 +0100

gnome-control-center (1:3.35.92-1) experimental; urgency=medium

  * New upstream version, update based on Ubuntu
  * debian/control.in:
    - updated the requirements
  * debian/patches/01_menu_category.patch:
    - removed, those issues are fixed in the new version
  * debian/patches/07_polkit_wheel_sudo_group.patch:
    - removed in favor of the new build option
  * debian/rules:
    - use -Dprivileged_group=sudo

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Mar 2020 12:18:35 +0100

gnome-control-center (1:3.35.91-0ubuntu3) focal; urgency=medium

  * debian/patches/0003-info-overview-Use-the-Ubuntu-logo-prominently.patch:
    - Fix Ubuntu logo not showing in about panel (LP: #1864577)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Mar 2020 13:55:58 +0100

gnome-control-center (1:3.35.91-0ubuntu2) focal; urgency=medium

  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Add theme selector to Ubuntu settings panel

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Feb 2020 11:19:28 +1300

gnome-control-center (1:3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Feb 2020 15:41:59 +1300

gnome-control-center (1:3.35.90-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/control:
    - Set minimum version for libgudev-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Feb 2020 14:30:26 +1300

gnome-control-center (1:3.35.2-0ubuntu1) focal; urgency=medium

  * New upstream release
  * debian/rules:
    - Build with -Dprivileged_group=sudo

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jan 2020 15:33:30 +1300

gnome-control-center (1:3.34.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Wrap long lines in changelog entries: 1:2.4.0-7, 1:2.4.0-2,
    1:2.2.2-2, 1:2.2.0-1, 1.0.51-1
  * Set field Upstream-Name in debian/copyright
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Move to debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Sat, 29 Feb 2020 23:04:24 +0000

gnome-control-center (1:3.34.2-1) unstable; urgency=medium

  * Team upload

  [ Will Thompson ]
  * control: make -dev depend on -data, for the ITS files needed to tell
    xgettext how to extract strings from keybinding and sound XML files

  [ Simon McVittie ]
  * d/watch: Only watch for stable-branch versions
  * d/gbp.conf: Use upstream/3.34.x branch now that 3.35.x releases exist
  * New upstream release
    - Fix crash when selecting display on secondary GPU (Closes: #945375)

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Dec 2019 12:24:48 +0000

gnome-control-center (1:3.34.1-1ubuntu2) eoan; urgency=medium

  * debian/patches/gitlab_background_segfault.patch:
    - patch from Robert Ancell to fix a segfault in the background panel
      (lp: #1847103)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Oct 2019 17:52:51 +0200

gnome-control-center (1:3.34.1-1ubuntu1) eoan; urgency=medium

  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-default-height.patch:
         Ensure all items fit in sidebar without scrolling with Yaru theme
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs
  * debian/patches/online_accounts_segfault.patch:
    - removed, the issue is fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 17:26:09 +0200

gnome-control-center (1:3.34.1-1) unstable; urgency=medium

  * New upstream release
    - Fix crash on clicking 'Search Locations' (lp: #1846210)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 17:03:23 +0200

gnome-control-center (1:3.34.0.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 17:48:50 +0200

gnome-control-center (1:3.34.0.1-1) experimental; urgency=medium

  * New upstream release
    + Fix sliders not behaving properly (LP: #1841897)

 -- Iain Lane <laney@debian.org>  Mon, 09 Sep 2019 17:11:55 +0100

gnome-control-center (1:3.33.90-1ubuntu2) eoan; urgency=medium

  * debian/control.in:
    - restore rygel to a recommends since the MIR got review now

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Aug 2019 17:37:01 +0200

gnome-control-center (1:3.33.90-1ubuntu1) eoan; urgency=medium

  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-default-height.patch:
         Ensure all items fit in sidebar without scrolling with Yaru theme
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs

 -- Iain Lane <iain.lane@canonical.com>  Mon, 19 Aug 2019 17:10:39 +0100

gnome-control-center (1:3.33.90-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Drop libgnomekbd-dev from the build-dependencies, this
    is apparently not needed for quite some time already

  [ Iain Lane ]
  * New upstream release
    + Search
      - Introduce Drag n' Drop
      - Visual polishment
      - Various minor improvements from the Every Detail Matters session
      - Add shadows to application icons
    + Background
     - Redesigned panel
    + Display
     - Move Night Light to a tab, instead of a dialog
    + Keyboard Shortcuts
     - Panel renamed from "Keyboard"
    + Mouse & Touchpad
     - Reinstate keyboard navitation
    + Power:
     - Don't treat all batteries as laptop batteries
    + Sharing
      - Use a HdyLeaflet
    + User Accounts
      - Present the default avatar in the avatar popover
    + Wacom
      - Ensure calibrator UI CSS only applies to its UI
  * control: Bump BDs per upstream
  * 06_handle_passwd_with_ldap.patch: Drop, merged upstream

 -- Iain Lane <laney@debian.org>  Mon, 19 Aug 2019 15:21:34 +0100

gnome-control-center (1:3.32.2-1ubuntu5) eoan; urgency=medium

  * Rebuild for new gnome-desktop soname version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Aug 2019 16:37:40 +0200

gnome-control-center (1:3.32.2-1ubuntu4) eoan; urgency=medium

  * Patch fixing:
    - Upstreamed changes broken out to git_locale_modifiers.patch
    - 52_region_language.patch modified accordingly and the description
      somewhat updated.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 22 Jul 2019 23:08:00 +0200

gnome-control-center (1:3.32.2-1ubuntu3) eoan; urgency=medium

  * debian/patches/52_region_language.patch:
    - Enable translation of locale modifiers shown in the language
      list.
  * debian/control, debian/control.in:
    - Bump version of the libgnome-desktop-3-dev build dependency due
      to use of a new gnome_get_translated_modifier() function.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 13 Jul 2019 21:09:00 +0200

gnome-control-center (1:3.32.2-1ubuntu2) eoan; urgency=medium

  * Restore revision 1:3.32.1-1ubuntu5 discarded by error

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 May 2019 12:50:31 +0200

gnome-control-center (1:3.32.2-1ubuntu1) eoan; urgency=medium

  * New upstream stable version, based on the Debian update (lp: #1830884)
    - Fix crash if a monitor has no preferred mode (lp: #1820861)
    - Set correct sleep value for the 90 minutes choice (lp: #1827346)
  * d/p/git_nightlight_translations.patch,
    d/p/0001-region-Fix-input-source-options-not-being-applied.patch:
    - remove those patches, the changes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 May 2019 12:43:47 +0200

gnome-control-center (1:3.32.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 May 2019 12:27:36 +0200

gnome-control-center (1:3.32.1-1ubuntu5) eoan; urgency=medium

  * debian/patches/52_region_language.patch:
    Fix languages whose locale includes a modifier (LP: #1823778):
    - Make language labels include modifiers when present
    - Don't drop possible modifier when setting language

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 29 Apr 2019 13:23:29 +0100

gnome-control-center (1:3.32.1-1ubuntu4) disco; urgency=medium

  * debian/patches/git_nightlight_translations.patch:
    - define some strings in the night light dialog as translatable

  [ Gunnar Hjalmarsson ]
  * debian/patches/series:
    - Disable ubuntu-region-langpack-install.patch (partially fixes
      LP: #1823778).

  [ Iain Lane ]
  * Fix mismerged ubuntu-language-support patch.  The UI was put in the wrong
    place in the .ui file, where it didn't show up.
  * debian/patches/info-use-UDisks-to-retrieve-disk-size.patch: Drop.
    This is upstream and no longer in the patch series.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 12 Apr 2019 16:20:42 +0200

gnome-control-center (1:3.32.1-1ubuntu3) disco; urgency=medium

  * debian/patches/0001-region-Fix-input-source-options-not-being-applied.patch:
    - Fix input sources per-window setting not being applied (LP: #1822775)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 09 Apr 2019 14:27:07 +1200

gnome-control-center (1:3.32.1-1ubuntu2) disco; urgency=medium

  * debian/patches/ubuntu_privacy_hide_buggy_controls.patch:
    - don't list non working camera/microphones items in the privacy
      settings, those have been added this cycle but are not working

  [ Marco Trevisan (Treviño) ]
  * debian/patches/display-Support-UI-scaled-logical-monitor-mode.patch:
    - Take care of global UI scaled logical monitors width (LP: #1823488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Apr 2019 15:32:37 +0200

gnome-control-center (1:3.32.1-1ubuntu1) disco; urgency=medium

  * New upstream stable version, based on the Debian update
    - Only show Bluetooth devices in Bluetooth section (lp: #1785311)
  * Remove the patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Apr 2019 23:01:07 +0200

gnome-control-center (1:3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Apr 2019 18:25:00 +0200

gnome-control-center (1:3.32.0.1-1ubuntu6) disco; urgency=medium

  * debian/patches/display-Don-t-always-set-the-primary-monitor-to-the-first.patch:
    - Make sure the display panel primary monitor matches configured one
  * debian/patches/display-Support-UI-scaled-logical-monitor-mode.patch:
    - Support scaled logical monitors using UI scale as it could happen when
      using the X11 Randr scaling (LP: #1820850)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 27 Mar 2019 06:10:59 +0100

gnome-control-center (1:3.32.0.1-1ubuntu5) disco; urgency=medium

  * debian/patches/0001-sound-Fix-crash-when-sound-device-set-to-NULL.patch:
    - Fix crash introduced in previous fix

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Mar 2019 11:31:22 +1300

gnome-control-center (1:3.32.0.1-1ubuntu4) disco; urgency=medium

  * debian/patches/0001-sound-Apply-device-changes.patch:
    - Fix sound output device change not being applied (LP: #1817338)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 14 Mar 2019 11:05:45 +1300

gnome-control-center (1:3.32.0.1-1ubuntu3) disco; urgency=medium

  * debian/control:
    - Add libsnapd-glib-deb to build-depends

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Mar 2019 16:41:46 +1300

gnome-control-center (1:3.32.0.1-1ubuntu2) disco; urgency=medium

  * debian/rules:
  * debian/patches/0001-applications-Fix-wrong-IDs-being-passed-to-portal-pe.patch:
  * debian/patches/0002-applications-Add-missing-whitespace.patch:
  * debian/patches/0003-applications-Fix-builtin-permissions-showing-when-no.patch:
  * debian/patches/0004-applications-Rename-functions-as-portal-permssions-a.patch:
  * debian/patches/0005-applications-Show-portal-permissions-for-snaps.patch:
  * debian/patches/0006-applications-Show-snap-app-sizes.patch:
  * debian/patches/0007-applications-Show-snap-interface-controls.patch:
  * debian/patches/0008-applications-Add-hack-detect-snaps-before-X-SnapInst.patch:
    - Show snap information on applications page (LP: #1819788)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 13 Mar 2019 11:03:01 +1300

gnome-control-center (1:3.32.0.1-1ubuntu1) disco; urgency=medium

  * New upstream version
    - Correctly select "single" mode when opening display panel
      (lp: #1818751)
  * Remove the patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 11:08:37 +0100

gnome-control-center (1:3.32.0.1-1) experimental; urgency=medium

  * New upstream release
  * Remove the patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:47:36 +0100

gnome-control-center (1:3.31.92-3) experimental; urgency=medium

  * Cherry-pick two patches from upstream libhandy to fix translations

 -- Iain Lane <laney@debian.org>  Thu, 07 Mar 2019 15:51:05 +0000

gnome-control-center (1:3.31.92-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on libudisks2-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 16:05:01 +0100

gnome-control-center (1:3.31.92-1ubuntu1) disco; urgency=medium

  * New version includes:
    - Revert making Settings responsive; it needs more polish to reach the
      quality we want (lp: #1817509, #1817425)
  * debian/patches/online_accounts_segfault.patch:
    don't segfault when calling the online account panel with add provider,
    thanks Andrea Azzarone
  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-default-height.patch:
         Ensure all items fit in sidebar without scrolling with Yaru theme
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs
  * debian/control.in: Don't depend on desktop-base
  * Modify distro-logo.patch: Use Ubuntu logo
  * Refresh patches
  * Fix 99_add_lock-on-suspend so that the switch actually shows up

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 15:45:06 +0100

gnome-control-center (1:3.31.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2019 15:26:53 +0100

gnome-control-center (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on libgsound-dev
  * Bump Build-Depends: meson 0.48.0, libupower-glib-dev 0.99.8 and
    gsettings-desktop-schemas-dev 3.31.0
  * Remove 10 patches applied in new release
  * Refresh patches

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 14:27:18 -0500

gnome-control-center (1:3.30.2-5) unstable; urgency=medium

  * Add distro-logo.patch used by Fedora and Ubuntu. See the
    desktop-base README.Debian for how to override using Debian alternatives.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 20:39:07 -0500

gnome-control-center (1:3.30.2-4ubuntu2) disco; urgency=medium

  * debian/patches/71_ubuntu_dock_settings.patch,
    debian/patches/ubuntu-default-height.patch:
    - change the default height so all category are on screen,
      we previously increased the value in the dock patch since we add an
      entry there but that's not enough so let's split that part now
      (lp: #1728450)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 31 Jan 2019 15:10:30 +0100

gnome-control-center (1:3.30.2-4ubuntu1) disco; urgency=medium

  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - distro-logo.patch:
         Add Ubuntu branding to Details panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Jan 2019 14:02:27 +0000

gnome-control-center (1:3.30.2-4) unstable; urgency=medium

  * debian/patches/power-Label-the-PENDING_CHARGING-state-as-Not-Charging.patch:
    - Label the PENDING_CHARGING state as "Not Charging" (LP: #1745032)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 25 Jan 2019 12:39:58 +0000

gnome-control-center (1:3.30.2-3ubuntu1) disco; urgency=medium

  * Merge with debian unstable. Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - distro-logo.patch:
         Add Ubuntu branding to Details panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Jan 2019 16:35:53 +0000

gnome-control-center (1:3.30.2-3) unstable; urgency=medium

  * Cherry-pick 8 commits to improve accessibility
    - Include fix for reversed Repeat Keys speed slider (LP: #1736883)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Jan 2019 09:08:13 -0500

gnome-control-center (1:3.30.2-2) unstable; urgency=medium

  * Drop Build-Depend on gnome-common & intltool (Closes: #829788)
  * Restore -Wl,-O1 to our LDFLAGS
  * Enable all hardening flags
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:17:33 -0500

gnome-control-center (1:3.30.2-1ubuntu1) disco; urgency=medium

  * Merge with debian unstable (LP: #1802313). Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - distro-logo.patch:
         Add Ubuntu branding to Details panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs
  * debian/patches:
    + 08_lowercase_user_names.patch: Drop because an alternative fix is included
      in Debian.
    + d/p/region-Fix-double-free-when-closing-the-input-chooser-dia.patch: Drop
      because applied upstream.
    + Patches have been round-tripped through gbp-pq and all rebased on the new
      version - that's why their metadata has changed.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 09 Nov 2018 18:05:32 +0000

gnome-control-center (1:3.30.2-1) unstable; urgency=medium

  * d/p/Debian-s-adduser-doesn-t-allow-uppercase-letters-by-defau.patch:
    - Debian's adduser doesn't allow uppercase letters by default
      (Closes: #910141)
  * New upstream release
  * d/p/region-Autodisconnect-IBusBus-connected-handler.patch:
    - Do not segfault when region panel is closed during init
      (Cherry-picked from upstream commit 88ca2fcd)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 08 Nov 2018 12:55:32 +0000

gnome-control-center (1:3.30.1-1ubuntu2) cosmic; urgency=medium

  * d/p/region-Fix-double-free-when-closing-the-input-chooser-dia.patch:
    - Cherry pick upstream segfault fix for the region settings

  [ Andrea Azzarone ]
  * d/p/privacy-panel-whoopsie.patch: Unref the whoopsie proxy (LP: #1796872)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Oct 2018 16:28:01 +0200

gnome-control-center (1:3.30.1-1ubuntu1) cosmic; urgency=medium

  * Merge with debian unstable (LP: #1795460)
    Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend system-config-printer
      - Recommend ibus and ubuntu-system-service
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on dh-migrations and libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
      - Bump dep on g-s-d and schema
    + Split gnome-control-center-faces to a separate package so that it can be
      used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    + debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    + debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + Add migration script to transition from old user settings to new one.
    + debian/patches:
      - 08_lowercase_user_names.patch:
         Disallow upper-case letters in user names for compliance with adduser
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - distro-logo.patch:
         Add Ubuntu branding to Details panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to work around
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-region-langpack-install.patch:
         Check for missing language packs when loading region panel to pull
         in packs that aren't included with the installer
      - ubuntu-region-packagekit.patch
         Fix detection of installed language packs
  * Patches have been round-tripped through gbp-pq and all rebased on the new
    version - that's why their metadata has changed.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 02 Oct 2018 18:18:58 +0100

gnome-control-center (1:3.30.1-1) unstable; urgency=medium

  * New upstream release
    - d/p/Fix-icons-in-translations.patch:
    - d/p/Update-Belarusian-translation.patch:
    - d/p/Update-German-translation.patch:
    - d/p/Update-Russian-translation.patch:
    - d/p/Updated-Czech-translation-1.patch:
    - d/p/Updated-Czech-translation-2.patch:
    - d/p/Updated-Czech-translation.patch:
    - d/p/color-Fix-fallout-from-the-GtkTemplate-port.patch:
    - d/p/region-Cancel-async-permission-requests-when-panel-is-clo.patch:
    - d/p/region-Do-not-release-locale-keys-in-IM-hash-table.patch:
    - d/p/region-Don-t-leak-GFile-objects.patch:
    - d/p/region-Fix-language-section-not-being-marked-insensitive.patch:
    - d/p/region-Remove-duplicate-cancellable-code.patch:
    - d/p/region-Replace-tab-characters-with-spaces.patch:
      Drop patches applied upstream.
  * debian/rules:
    - Bump Standards-Version to 4.2.1 (no changes required)
    - Don't include gnome-get-source.mk because it's no longer required since
      Debian Policy 4.1.4

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Mon, 01 Oct 2018 16:37:52 +0100

gnome-control-center (1:3.30.0-2) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-3-30 branch at commit
    3.30.0-21-g230f659a3 (excluding CI and Flatpak changes) for bug fixes
    and translation updates
  * Release to unstable
    - d/gbp.conf, d/control: Switch branches for unstable
    - d/watch: Watch for upstream stable (even-numbered) releases

 -- Simon McVittie <smcv@debian.org>  Thu, 20 Sep 2018 12:49:10 +0100

gnome-control-center (1:3.30.0-1) experimental; urgency=medium

  * Team upload
  * d/gbp.conf: Update from glib2.0
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Sep 2018 14:55:49 +0100

gnome-control-center (1:3.30.0-0ubuntu1) cosmic; urgency=medium

  * Update to 3.30.0

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 04 Sep 2018 11:34:27 +0200

gnome-control-center (1:3.29.92-1ubuntu1) cosmic; urgency=medium

  * Update to 3.29.92

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 10:57:56 +0200

gnome-control-center (1:3.29.92-1) experimental; urgency=medium

  * New upstream version
    - Wi-Fi, Fix a potential crash (lp: #1718727)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 10:38:40 +0200

gnome-control-center (1:3.29.90-1) experimental; urgency=medium

  * Team upload

  [ Arnaud Rebillout ]
  * Bump requirement for libgtk-3, libupower-glib and cheese (per meson.build)

  [ Iain Lane ]
  * debian/gbp.conf:
    + Upstream's tags are normal now - remove the commented out
      upstream-vcs-tag.
    + Use patch-numbers = False
  * debian/*: Update for experimental / 3.29 series
  * New upstream release 3.29.4
    + Use symbolic icons in Shell search
    + Introduce Dynamic Panel
    + Display:
      - Improve display arrangement widget
      - Fix a few crashers
    + Sharing:
      - Expose Remote Desktop work on Wayland
    + User Accounts:
      - Use term "Confirm" instead of "Verify"
      - Use the same phrase when passwords do not match
    + Wacom:
      - Hide when no Wacom devices are connected
      - Remove deprecated APIs
    + Wi-Fi:
      - Hide when no Wi-Fi adapters are available
    + Power:
      - Fix showing approximate percentages
    + Thunderbolt:
      - Introduce new Thunderbolt panel
    + User Accounts:
      - Fix hint for wrong enterprise user/password
    + Improve logging engine
    + Add an object caching mechanism
    + Vastly improve CI
    + Organize tests
    + Add Network tests
  * d/p/Show-scrollbar-on-first-Language-window-if-needed.patch: Drop, applied
    upstream.
  * d/p/Expose-touchpad-settings-if-synaptics-is-in-use.patch: Refresh.
  * debian/control*:
    + Bump libnm* deps, and add libsecret-1-dev per meson.build.
    + Add test deps (xvfb, python3-dbusmock, at-spi2-core)
  * debian/gnome-control-center.docs: Remove AUTHORS, README → README.md
  * debian/control*: Require gnome-settings-daemon 3.29

  [ Simon McVittie ]
  * Bump Standards-Version to 4.1.5 (no changes required)
  * Set Rules-Requires-Root to no
  * d/copyright: Update and convert to machine-readable format

 -- Simon McVittie <smcv@debian.org>  Sun, 05 Aug 2018 18:18:52 +0100

gnome-control-center (1:3.29.90-1~ubuntu2) cosmic; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Fix a typo in debian/patches/52_region_language.patch which broke
    displaying the selected language in the language panell of
    gnome-control-center (LP: #1786880)
  * debian/rules:
    Make use of updated dh_translations; drop workarounds.

 -- Iain Lane <laney@debian.org>  Fri, 24 Aug 2018 11:53:10 +0200

gnome-control-center (1:3.29.90-1~ubuntu1) cosmic; urgency=medium

  [ Iain Lane ]
  * Merge with unreleased Debian version (LP: #1784396)
    Remaining changes:
    + debian/control.in:
      - Depend on language-selector-gnome and whoopsie-preferences
      - Depend on instead of Recommend network-manager-gnome and
        system-config-printer-common
      - Recommend ibus
      - Suggest instead of Recommend gnome-user-share, realmd and rygel
      - Build-Depend on libwhoopsie-preferences-dev
      - Don't recommend libnss-myhostname since systemd-resolved handles this
        functionality
    + Split gnome-control-center-faces to a separate package so
      that it can be used by unity-control-center & recommend this
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel.
    + debian/rules: Enable whoospie integration
    + debian/patches:
      - 08_lowercase_user_names.patch:
         Disallow upper-case letters in user names for compliance with adduser
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - distro-logo.patch:
         Add Ubuntu branding to Details panel
      - ubuntu-region-packagekit.patch
         fix detection of installed language packs
      - ubuntu-region-langpack-install.patch:
         check for missing language packs when loading region panel to pull
         in packs that arent included with the installer
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to
         work around
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - auto_quit_after_goa_add.patch
         Hide window after adding an online account from another app.
  * Patches have been round-tripped through gbp-pq and all rebased on the new
    version- that's why their metadata has changed.

  [ Didier Roche ]
  * debian/patches/70_allow_sound_above_100.patch:
    - switch gsettings key targetting volume above 100% to use now
      upstream key (schema already in 3.28, but support introduced in
      g-s-d in 3.29.90.1)
  * debian/control*:
    - bump dep on g-s-d and schema
  * add migration script to transition from old user settings to new one.

 -- Iain Lane <laney@ubuntu.com>  Fri, 03 Aug 2018 11:34:57 +0100

gnome-control-center (1:3.29.90-1) UNRELEASED; urgency=medium

  [ Arnaud Rebillout ]
  * Team upload
  * Bump requirement for libgtk-3, libupower-glib and cheese (per meson.build)

  [ Simon McVittie ]
  * Bump Standards-Version to 4.1.5 (no changes required)
  * Set Rules-Requires-Root to no

  [ Iain Lane ]
  * debian/gbp.conf:
    + Upstream's tags are normal now - remove the commented out
      upstream-vcs-tag.
    + Use patch-numbers = False
  * debian/*: Update for experimental / 3.29 series
  * New upstream release 3.29.4
    + Use symbolic icons in Shell search
    + Introduce Dynamic Panel
    + Display:
      - Improve display arrangement widget
      - Fix a few crashers
    + Sharing:
      - Expose Remote Desktop work on Wayland
    + User Accounts:
      - Use term "Confirm" instead of "Verify"
      - Use the same phrase when passwords do not match
    + Wacom:
      - Hide when no Wacom devices are connected
      - Remove deprecated APIs
    + Wi-Fi:
      - Hide when no Wi-Fi adapters are available
    + Power:
      - Fix showing approximate percentages
    + Thunderbolt:
      - Introduce new Thunderbolt panel
    + User Accounts:
      - Fix hint for wrong enterprise user/password
    + Improve logging engine
    + Add an object caching mechanism
    + Vastly improve CI
    + Organize tests
    + Add Network tests
  * d/p/Show-scrollbar-on-first-Language-window-if-needed.patch: Drop, applied
    upstream.
  * d/p/Expose-touchpad-settings-if-synaptics-is-in-use.patch: Refresh.
  * debian/control*:
    + Bump libnm* deps, and add libsecret-1-dev per meson.build.
    + Add test deps (xvfb, python3-dbusmock, at-spi2-core)
  * debian/gnome-control-center.docs: Remove AUTHORS, README → README.md
  * debian/control*: Require gnome-settings-daemon 3.29

 -- Iain Lane <laney@debian.org>  Fri, 27 Jul 2018 16:32:23 +0100

gnome-control-center (1:3.28.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release 3.28.2
    - Fixes file permissions regression introduced in meson conversion
      (Closes: #900911)
  * Standards-Version: 4.1.4 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 27 Jun 2018 09:18:33 +0100

gnome-control-center (1:3.28.2-0ubuntu1) cosmic; urgency=medium

  * New bugfix version (lp: #1780280)
  * debian/patches/0006-build-Fix-USER_DIR_MODE-value-in-config.h.patch,
    debian/patches/0007-fix-open-last-page.patch,
    debian/patches/only-try-to-select-an-existing-panel-on-startup.patch,
    git_invalid_dereferencing.patch:
    - remove, it's included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jul 2018 16:52:46 +0200

gnome-control-center (1:3.28.1-1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * d/p/0005-Show-scrollbar-on-first-Language-window-if-needed.patch:
    - If the list of languages in the region & language panel is too long,
      show a scroll bar.

  [ Michael Biebl ]
  * New upstream version 3.28.1
  * Drop Build-Depends on network-manager-dev, no longer necessary

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Apr 2018 18:20:17 +0200

gnome-control-center (1:3.28.1-0ubuntu5) cosmic; urgency=medium

  * debian/{gbp.conf,control{,.in}}: Added and updated for Ubuntu
  * debian/patches/privacy-panel-whoopsie.patch:
    - display and enable correct section of error reporting mode
      (never/manual/auto) (LP: #1774597)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 31 May 2018 17:21:59 +0200

gnome-control-center (1:3.28.1-0ubuntu4) cosmic; urgency=medium

  [ Andrea Azzarone ]
    * debian/patches/git_invalid_dereferencing.patch:
    - Avoid dereferencing invalid pointer (lp: #1759468)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 May 2018 16:25:16 +0200

gnome-control-center (1:3.28.1-0ubuntu3) cosmic; urgency=medium

  * debian/patches/0001-shell-Don-t-set-per-panel-icon.patch,
    debian/patches/0002-shell-Icon-name-helper-returns-symbolic-name.patch,
    debian/patches/0003-thunderbolt-new-panel-for-device-management.patch,
    debian/patches/0004-thunderbolt-move-to-the-Devices-page.patch:
    - backport the new upstream "thunderbolt" panel (same patches as fedora
      is using). Also change to not use per panel icons but just the
      settings one, that's the right thing to do and avoid issues when
      some panels like the thunderbolt one don't have a symbolic icon.
      (lp: #1773378)

  [ Jeremy Bicha ]
  * Cherry-pick only-try-to-select-an-existing-panel-on-startup.patch:
    Fix crash when trying to open non-existent panel (LP: #1766799)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 May 2018 16:06:18 +0200

gnome-control-center (1:3.28.1-0ubuntu2) cosmic; urgency=medium

  * Rename ubuntu-gnome-version.patch to distro-logo.patch for proposed
    upstreaming to Debian. Drop the hardcoded use of the Ubuntu font.
    (LP: #1770473)
  * debian/control.in:
    - Drop now unnecessary fonts-ubuntu dependency
    - Don't recommend libnss-myhostname since systemd-resolved handles this
      functionality (LP: #1766575)
    - Demote network-manager-gnome dependency back to recommends
      (LP: #1770673)
    - Depend on system-config-printer instead of system-config-printer-common
      for the Additional Printer Settings button (LP: #1770695)
  * Add 0007-fix-open-last-page.patch:
    - Proposed patch fixes the "open last opened page" feature for Devices and
      Details pages (LP: #1770699)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 11 May 2018 12:59:17 -0400

gnome-control-center (1:3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1764591)
  * Drop Build-Depends on network-manager-dev, no longer necessary
  * Cherry-pick 0006-build-Fix-USER_DIR_MODE-value-in-config.h.patch:
    - Fix file permissions regression introduced in meson conversion

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Apr 2018 21:46:17 -0400

gnome-control-center (1:3.28.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream stable release
  * Switch Vcs-* to salsa.debian.org git
  * d/gbp.conf: Add
  * Refresh patches via gbp pq

  [ Daniel van Vugt ]
  * Add 0004-Expose-touchpad-settings-if-synaptics-is-in-use.patch
    - Allow touchpad settings to work with xserver-xorg-input-synaptics
      Note that this is unneeded on GNOME on Wayland where libinput is
      always used. (LP: #1686081)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:14:00 -0400

gnome-control-center (1:3.28.0-0ubuntu6) bionic; urgency=medium

  [ Gunnar Hjalmarsson ]
  * debian/patches/0005-region-Show-scrollbars-if-needed.patch: Apply to
    Formats and Input Sources as well. (LP: #1758979)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Mar 2018 17:30:50 +0100

gnome-control-center (1:3.28.0-0ubuntu5) bionic; urgency=medium

  * debian/patches/71_ubuntu_dock_settings.patch:
    - add context for dock settings where left/right is translated differently
      to mouse buttons (LP: #1719462).

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Mar 2018 15:27:01 +0200

gnome-control-center (1:3.28.0-0ubuntu4) bionic; urgency=medium

  * debian/patches/ubuntu-printer-support.patch
    - Connect to the system-config-printer-button{1,2} clicked signals
      during init rather than in update_sensitivity.  This prevents us
      from connecting to the signal multiple times. (LP: #1755514)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Mar 2018 14:59:55 -0400

gnome-control-center (1:3.28.0-0ubuntu3) bionic; urgency=medium

  * debian/patches/ubuntu-white-lists.patch:
    - remove patch, this is done in the theme now

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 22 Mar 2018 14:31:51 -0500

gnome-control-center (1:3.28.0-0ubuntu2) bionic; urgency=medium

  [ Gunnar Hjalmarsson ]
   * debian/patches/52_region_language.patch:
    - Enable scrollbar in "Language" window when needed (LP: #1727710).
    - Hide the "Install More..." thing since we can't install languages
      that way yet.

  [ Iain Lane ]
  * debian/patches/0005-Show-scrollbar-on-first-Language-window-if-needed.patch:
    Split out from 52_region_language as forwarded upstream.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 19 Mar 2018 15:34:01 +0000

gnome-control-center (1:3.28.0-0ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Gunnar Hjalmarsson ]
  * debian/rules:
    - Add X-Ubuntu-Gettext-Domain to .desktop files and strip inline
      translations (LP: #1755473).
    - Build gnome-control-center-2.0.pot.
  * Modify 71_ubuntu_dock_settings.patch:
    - Drop non-existing gnome-ubuntu-panel.desktop.in from POTFILES.in.

  [ Daniel van Vugt ]
  * Add 0004-Expose-touchpad-settings-if-synaptics-is-in-use.patch
    - Allow touchpad settings to work with xserver-xorg-input-synaptics
      Note that this is unneeded on GNOME on Wayland where libinput is
      always used. (LP: #1686081)

  [ Andrea Azzarone ]
  * Add auto_quit_after_goa_add.patch:
    - Hide window after adding an online account from another app.
      (LP: #1754651)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Mar 2018 08:37:32 -0400

gnome-control-center (1:3.27.92-1ubuntu1) bionic; urgency=medium

  [ Jeremy Bicha ]
  * Sync with Debian. (LP: #1750174, LP: #1752928, LP: #1691867)
    Remaining changes:
    + debian/control.in:
      - Depend on fonts-ubuntu, language-selector-gnome, and
        whoopsie-preferences
      - Depend on instead of Recommend network-manager-gnome and
        system-config-printer-common
      - Recommend ibus, unity-control-center-faces, & ubuntu-system-service
      - Suggest instead of Recommend realmd and rygel
      - Build-Depend on libwhoopsie-preferences-dev
    + Split gnome-control-center-faces to a separate package so
      that it can be used by unity-control-center
    + Install apport hook
    + debian/gnome-control-center-data.install:
      - Don't install gnome-control-center.pkla since we use
        policykit-desktop-privileges instead
      - Install additional assets used by unity-control-center
    * debian/ubuntu-logo-icon.png, debian/source/include-binaries,
      debian/gnome-control-center-data.install: Include an Ubuntu logo
    * debian/gnome-control-center-data.links:
      - Link audio-speaker-center* to audio-speaker-mono* so that an
        icon is shown in the test speaker panel. (LP: #1704002)
    + debian/rules: Enable whoospie integration
    + debian/patches:
      - 08_lowercase_user_names.patch:
         Disallow upper-case letters in user names for compliance with adduser
      - 52_region_language.patch:
         Adapt region panel to use Ubuntu style regions
      - 64_restore_terminal_keyboard_shortcut.patch
         Bring back terminal shortcut
      - 70_allow_sound_above_100.patch:
         Allow setting volume above 100% in the Ubuntu session
      - 71_ubuntu_dock_settings.patch
         Add Dock panel for Ubuntu session
      - 99_add_lock-on-suspend.patch
         Add option to lock on suspend
      - ubuntu-gnome-version.patch:
         Add Ubuntu branding to Details panel
      - ubuntu-region-packagekit.patch
         fix detection of installed language packs
      - ubuntu-region-langpack-install.patch:
         check for missing language packs when loading region panel to pull
         in packs that arent included with the installer
      - ubuntu-language-support.patch
         Add Language Support button to Region & Language panel to
         work around (LP: #1631750)
      - ubuntu-printer-support.patch
         Add Advanced Printer Settings button to work around missing printer
         sharing feature (LP: #1718083)
      - ubuntu-legacy-notifications.patch
         Ubuntu ships compatibility names for .desktop that got renamed
         upstream, those use NoDisplay but the panel doesn't respect that key,
         skip known buggy entries for file-roller and nautilus (LP: #1716267)
      - connectivity-switch.patch
         Add Connectivity Checking switch to Privacy panel
      - privacy-panel-whoopsie.patch
         Support Ubuntu's whoopsie service in the Privacy panel
      - ubuntu-white-lists.patch
         Ensure lists have white background when used with Ambiance & Radiance
  * Update connectivity-switch.patch with latest version proposed to GNOME
  * Drop patches applied in new release:
    - gnome-desktop327.patch
    - monospace-wifihotspot-password.patch
    - search-provider-locale.patch

  [ Didier Roche ]
  * Rebased 70_allow_sound_above_100.patch
  * Dep on latest gsettings-desktop-schemas for binary

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Mar 2018 15:54:34 -0500

gnome-control-center (1:3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Build with meson
  * Build-Depend on policykit-1 for itstool rules
  * Build-Depend on networkmanager-dev
  * Bump minimum gnome-desktop3 and gsettings-desktop-schemas
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 14:50:31 -0500

gnome-control-center (1:3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Recommend gnome-user-docs instead of transitional package gnome-user-guide
  * Drop debian/patches/fix-about-desktop.patch, merged upstream
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Nov 2017 19:11:44 +0100

gnome-control-center (1:3.26.1-2) unstable; urgency=medium

  * Release to unstable
  * Add fix-about-desktop.patch:
    - Fix launching About panel (LP: #1721802)
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 17:16:32 -0400

gnome-control-center (1:3.26.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Oct 2017 10:36:51 +0100

gnome-control-center (1:3.26.0-1) experimental; urgency=medium

  * Team upload
  * debian/watch: Go back to checking for stable versions only
  * New upstream stable release

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Sep 2017 11:56:48 +0100

gnome-control-center (1:3.25.92.1-1) experimental; urgency=medium

  * Team upload
  * debian/watch: Check for development versions too
  * New upstream release
    - Increase build and runtime dependencies as per configure.ac
  * Add Suggests: gnome-software | gnome-packagekit, for Updates
    button in overview panel

 -- Simon McVittie <smcv@debian.org>  Thu, 07 Sep 2017 11:59:44 +0100

gnome-control-center (1:3.24.3-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
    - Drop d/p/git_allow_empty_ip4_gateway.patch and
      d/p/info-Do-not-crash-if-Renderer-is-not-set-by-SessionM.patch, applied
      upstream
    - debian/control.in: Bump (build-)dependencies

  [ Jeremy Bicha ]
  * debian/control.in:
    - Bump minimum gnome-settings-daemon to 3.23.90
  * Bump Standards-Version to 4.1.0

 -- Laurent Bigonville <bigon@debian.org>  Wed, 30 Aug 2017 02:01:50 +0200

gnome-control-center (1:3.22.2-3) unstable; urgency=medium

  * Add debian/patches/git_allow_empty_ip4_gateway.patch
    - Allow entering manual ipv4 configuration *without* a gateway.
      (Cherry-picked from upstream commit 898d0aa4e9780078ff3)
      Closes: #863595 (see also bgo: #708500)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 May 2017 22:29:04 +0200

gnome-control-center (1:3.22.2-2) unstable; urgency=medium

  * Remove leftover Build-Depends on network-manager-dev, libnm-util-dev and
    libnm-glib-dev. Those are no longer needed after the switch to
    libnm-dev/libnma-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 May 2017 17:21:05 +0200

gnome-control-center (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Set --with-gnome-session-libexecdir so gnome-control-center can find the
    gnome-session-check-accelerated binary which is required for the info
    panel.
  * debian/patches/info-Do-not-crash-if-Renderer-is-not-set-by-SessionM.patch
    - Fix a crash in the info panel if the renderer can not be retrieved from
      SessionManager.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Mar 2017 23:15:36 +0100

gnome-control-center (1:3.22.1-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gnome-control-center-{dev,data} Multi-Arch: foreign.
    (Closes: #842527)

  [ Michael Biebl ]
  * Drop Recommends: gnome-control-center from gnome-control-center-data.
    (Closes: #819458)

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2017 16:51:16 +0100

gnome-control-center (1:3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 17:30:11 +0200

gnome-control-center (1:3.22.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Recommend libcanberra-pulse for Test Speakers feature (Closes: #676234)

  [ Andreas Henriksson ]
  * Add build-dependency on tzdata as zone.tab is used in tests.
    (Closes:  #839485)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 08 Oct 2016 22:42:58 +0200

gnome-control-center (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop fix-crash-entering-ipv4-gateway.patch and
    fix-crash-entering-ipv4-routes.patch, merged upstream.
  * Bump debhelper compat level to 10.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.22.0) for
    GtkScrolledWindow.propagate_natural_width. (Closes: #838336)
  * Use non-multiarch path (/usr/lib/gnome-control-center) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 02:00:20 +0200

gnome-control-center (1:3.21.92-2) unstable; urgency=high

  * Team upload.
  * Add fix-crash-entering-ipv4-gateway.patch and
    fix-crash-entering-ipv4-routes.patch taken from upstream git fixing
    crashes when setting IPv4 gateway or IPv4 routes. They can be dropped for
    3.21.93. Closes: #836835
  * High urgency to get those fixes in testing as quickly as possible.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 Sep 2016 21:40:56 +0200

gnome-control-center (1:3.21.92-1) unstable; urgency=medium

  * New upstream beta release.
  * debian/gnome-control-center.install: ship usr/share/gettext/its
    - this installs the new gnome-keybindings.its and .loc
  * Append a ~ to the versioned libsmbclient-dev build-dependency
    to silence lintian.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:19:49 +0200

gnome-control-center (1:3.21.90-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream beta release.
  * Update (build-)dependencies according to configure.ac changes:
    - bump gsettings-desktop-schemas-dev to >= 3.21.4
    - bump libgoa-1.0-dev to >= 3.21.5
    - bump libgnome-desktop-3-dev to >= 3.21.2
    - bump libgtk-3-dev to >= 3.21.4
    - bump libnm-* to >= 1.2.0
    - Replace libnm-glib-dev, libnm-glib-vpn-dev, libnm-gtk-dev and
      libnm-util-dev with libnm-dev (>= 1.2.0) and libnma-dev (>= 1.2.0)
  * Drop Recommends on mesa-utils
    - not needed for a long time since upstream commit c60221e0b4187a
      which has now been superseded by fetching the info over dbus
      from gnome-session.
  * Bump build-dependency on libgtk-3-dev to >= 3.21.5
    - the keyboard panel uses GtkShortcutLabel which is not in 3.21.4.

  [ Michael Biebl ]
  * Drop Build-Depends on libdbus-1-dev and libnotify-dev, no longer required.
  * Drop obsolete cleanup code in maintainer scripts.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 12:43:52 +0200

gnome-control-center (1:3.20.1-2) unstable; urgency=medium

  * debian/control.in: Switch system-config-printer recommends to
    system-config-printer-common, g-c-c only needs a subset of s-c-p
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 14:10:48 +0200

gnome-control-center (1:3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop Build-Depends on libdbus-glib-1-dev, no longer needed.
  * Recommend policykit-1 instead of policykit-1-gnome. The GNOME Shell
    already has a PolicyKit authentication agent builtin, so we only need the
    system service.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 15:22:11 +0200

gnome-control-center (1:3.19.92-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Drop dependencies on gnome-icon-theme{,-symbolic}. It is superseded
    by adwaita-icon-theme, which is pulled in by libgtk-3-common.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - Bump gnome-settings-daemon(-dev) to >= 3.19.1
    - Bump gsettings-desktop-schemas(-dev) to >= 3.19.3
    - Bump libglib2.0-dev to (>= 2.44.0)
    - Bump libgnome-desktop3-dev to >= 3.19.93
    - Bump gtk+ to >= 3.19.12
    - switch libgrilo-0.2-dev -> libgrilo-0.3-dev (>= 0.3.0)
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 23:47:32 +0100

gnome-control-center (1:3.18.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Add pulseaudio-module-bluetooth to the Recommends, this is allowing the
    user to use his computer as an external speaker for devices like
    smartphones

  [ Michael Biebl ]
  * New upstream release.
  * Drop 08_fix_syntax_errors_in_sharing_panel_translations.patch, merged
    upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:32:17 +0100

gnome-control-center (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Update Build-Depends as per configure.ac:
    - Bump libgrilo-0.2-dev to (>= 0.2.12).
    - Bump libgnome-bluetooth-dev to (>= 3.18.0).
  * Drop debian/patches/debian-uses-ssh-service.patch and instead set
    SSHD_SERVICE=ssh.service via CPPFLAGS in debian/rules.
  * Cherry-pick patch from upstream which fixes syntax errors in
    gnome-sharing-panel.desktop translations.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 21:51:58 +0200

gnome-control-center (1:3.17.92-1) experimental; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release candidate.
  * Update build-dependencies according to configure.ac changes:
    - bump gnome-bluetooth >= 3.17.90
    - bump gnome-desktop >= 3.17.4
  * Update debian/patches/debian-uses-ssh-service.patch

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2015 17:22:36 +0200

gnome-control-center (1:3.16.3-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add debian/patches/debian-uses-ssh-service.patch
    - look for ssh.service (rathen than sshd.service) to make
      Remote Login show up under sharing panel.

  [ Michael Biebl ]
  * New upstream release.
  * Drop clean-la.mk include from debian/rules, the package no longer ships
    any libtool .la files.
  * Drop obsolete Breaks/Replaces from pre-wheezy and the no longer used
    Conflicts/Replaces/Provides: capplet-data.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 21:00:37 +0200

gnome-control-center (1:3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:44:52 +0200

gnome-control-center (1:3.16.2-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libaccountsservice-dev to >= 0.6.39
    - Bump gsettings-desktop-schemas-dev to >= 3.15.4
    - Bump libgoa-1.0-dev to >= 3.15.1
    - Bump libgtk-3-dev to >= 3.15.0
    - Bump gsettings-desktop-schemas to >= 3.15.4
    - Add libgudev-1.0-dev [linux-any]
  * gnome-control-center: install new appdata file

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Jun 2015 15:51:24 +0200

gnome-control-center (1:3.14.4-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 16:35:53 +0200

gnome-control-center (1:3.14.2-3) unstable; urgency=medium

  * Re-add system-config-printer recommendation. (Closes: #774257)
    - it's still needed to be able to add new printers.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 05 Feb 2015 19:44:41 +0100

gnome-control-center (1:3.14.2-2) unstable; urgency=medium

  * Remove system-config-printer recommendation.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 14:38:52 +0100

gnome-control-center (1:3.14.2-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
    + Disables SSLv3 because POODLE.
  * 30_stack_overflow.patch: patch from upstream git. Prevents stack
    overflow in sharing panel.
  * 31_printers_border.patch: patch from upstream git. Removes unwanted
    border around printer model name.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 11:08:12 +0100

gnome-control-center (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 01:35:32 +0200

gnome-control-center (1:3.14.0-1) unstable; urgency=medium

  * Bump gnome-settings-daemon dependency
    - 'org.gnome.settings-daemon.plugins.media-keys' key 'control-center'
      added during 3.13 and needed by gnome-control-center keyboard panel.
  * Drop Recommends on ntp since we now rely on systemd-timesyncd for
    automatic time (and AIUI ntp integration in gnome never really worked
    anyway because of the default configuration the debian package shipped).
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:49:03 +0200

gnome-control-center (1:3.13.91-1) experimental; urgency=medium

  [ Jordi Mallach ]
  * Add cracklib-runtime to Recommends, it's needed for password changing.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gsettings-desktop-schemas-dev to (>= 3.13.91)
    - Drop libgnome-menu-3-dev
    - Bump libgtk-3-dev to (>= 3.13.0)
  * Update dependencies:
    - Drop gnome-menus
    - Bump gsettings-desktop-schemas to (>= 3.13.91)

  [ Laurent Bigonville ]
  * Add debian/patches/07_polkit_wheel_sudo_group.patch: The "wheel" group is
    not existing on debian, check if the user is member of the "sudo" group
    instead (Closes: #760722)

  [ Andreas Henriksson ]
  * Update debian/gnome-control-center.pkla with what is currently listed
    in upstreams panels/common/gnome-control-center.rules since we don't yet
    have/depend-on policykit-1 >= 0.106 which means the rules file is still
    unused. This fixes automatic time/timezone, etc.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 11:34:18 +0200

gnome-control-center (1:3.12.1-4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Recommends realmd package

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Drop duplicate libgnome-bluetooth-dev build dependency.

  [ Andreas Henriksson ]
  * Bump dependency on gsettings-desktop-schemas to >= 3.9.91
    - build-dependency already set to this version.
    - needed for newly added datetime schema
    (Closes: #752569)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:49:42 +0200

gnome-control-center (1:3.12.1-3) experimental; urgency=medium

  * debian/control.in:
    Add recommends to libnss-myhostname (Closes: #705319)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 27 Apr 2014 18:20:29 +0200

gnome-control-center (1:3.12.1-2) experimental; urgency=medium

  [ Josselin Mouette ]
  * Remove Suggests on screensavers.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 27 Apr 2014 10:14:45 +0200

gnome-control-center (1:3.12.1-1) experimental; urgency=medium

  [ Laurent Bigonville]
  * New upstream release.
    - Add libkrb5-dev to the build-dependencies
    - Re-add libgnome-bluetooth-dev build-dependency
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)

  [ Sjoerd Simons ]
  * Re-add gnome-bluetooth support

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 18:41:34 +0200

gnome-control-center (1:3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 19:58:34 +0100

gnome-control-center (1:3.11.91-1) experimental; urgency=medium

  [ Jordi Mallach ]
  * Bumb Build-Depends for libgnome-bluetooth-dev to >= 3.9.3.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libgnome-desktop-3-dev to >= 3.11.3
    - Bump libgtk-3-dev to >= 3.11.1
    - Bump libupower-glib-dev to >= 0.99.0
    - Add libgrilo-0.2-dev (>= 0.2.6)
    - Drop libsocialweb-client-dev
  * Drop debian/patches/background-Fix-compilation-with-libsocialweb.patch
    - socialweb integration dropped upstream.
  * debian/rules: remove --with-libsocialweb configure flag
  * Drop d/p/background-Fix-test-chooser-dialog-build-with-some-l.patch
    - merged upstream.
  * Have quilt refresh remaining patches
  * Drop build-dependency on libgnome-bluetooth-dev [linux-any]
    - Looks like we won't get bluez 5.x in unstable until some time
      after hell freezes over, so just disable the bluetooth panel
      for now to not let this hold us back.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 11 Mar 2014 23:44:49 +0100

gnome-control-center (1:3.10.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/background-Fix-compilation-with-libsocialweb.patch
    + Fix compilation with libsocialweb
  * debian/patches/background-Fix-test-chooser-dialog-build-with-some-l.patch
    + Fix compilation with more strictl linkers
  * debian/control: Recommend network-manager instead of depending
    (Closes: #726395)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 23:11:23 +0100

gnome-control-center (1:3.8.3-3) unstable; urgency=low

  * Drop recommends on gnome-session, it doesn't seem to be needed anymore
    and brings in all of gnome when installing network-manager-gnome which
    is also used in non-gnome environments.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 13 Oct 2013 18:04:36 +0200

gnome-control-center (1:3.8.3-2) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Recommend gkbd-capplet, used by the Region & Language panel to
      display the selected keyboard layout.
    + Recommend ntp for the Date & Time panel.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Use canonical URL for Vcs-Svn field
    - Drop duplicate Section to please lintian
    - Also Suggests libcanberra-gtk3-module
  * debian/rules:
    - Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS so we are
      sure we are not overrinding the hardening flags
    - Pass -Wl,-z,defs to DEB_LDFLAGS_MAINT_APPEND so we can detect undefined
      symbols during build
  * gnome-control-center-data.maintscript: Remove /etc/xdg/menus/gnomecc.menu
    and /etc/xdg/autostart/gnome-sound-applet.desktop on upgrade, the files
    are no longer shipped (Closes: #712831)
  * debian/control.in, debian/rules: Re-enable ibus support (Closes: #720585)

  [ Jeremy Bicha ]
  * Build-depend on gtk-doc-tools instead of docbook directly
  * Don't build-depend on gnome-doc-utils

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 Aug 2013 14:05:49 +0200

gnome-control-center (1:3.8.3-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Recommend both gnome-user-share and rygel | rygel-tracker
    - Needs to be of recent version, but we don't have versioned recommends.
    - This Makes Bluetooth Sharing, Personal File Sharing and Media Sharing
      visible under the Sharing panel.
      (Also, Remote Login will not show up until we ship a sshd.service
       in Debian.)

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jun 2013 18:32:00 +0200

gnome-control-center (1:3.8.2-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release 3.8.1.
  * debian/control:
    - Build-Depends on libgoa-1.0-dev (>= 3.8.1) according to
      configure.ac.
    - Bump Standards-Version to 3.9.4.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump minimum gnome-menus dependency to fix loading desktop
      files from the shell. Thanks to Luca Bruno for pointing it
      out.
    + Recommend system-config-printer for the printers panel.
  * New upstream release 3.8.2.
    + Doesn't crash if the printing dbus service is missing.
      Closes: #709451.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 13:00:07 +0200

gnome-control-center (1:3.8.0-2) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Remove obsolete libgconf2-dev build dependency.

  [ Sjoerd Simons ]
  * debian/control.in: Add libsmbclient-dev for the printer panel
  * debian/control.in: Add libnm*-dev (>= 0.9.8) for the network panel
  * debian/control.in: Add run-time depend on network-manager-gnome (>= 0.9.8)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 10 Apr 2013 09:22:02 +0100

gnome-control-center (1:3.8.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/gnome-control-center-data.install, gnome-control-center.install:
    - Move the new polkit rules to gnome-control-center-data
      like the existing rule
  * debian/control.in:
    - Add temporary breaks/replaces for the previous change
  * Add gnome-control-center.pkla to allow admins to change the hostname
    without needing policykit from experimental (Closes: #693071)

  [ Thomas Bechtold ]
  *  New upstream release

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Wed, 27 Mar 2013 19:02:54 +0100

gnome-control-center (1:3.7.92-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/90_force_fallback.patch
    + Dropped, no longer applicable
  * debian/patches/revert_git_datetime_port.patch
    + Follow upstream in the systemd datetime usage
  * debian/control.in: Bump build-deps
  * debian/control.in: Add run-time depend on colord
  * debian/gnome-control-center.install: Don't install panel .so files, all
    plugins are now static
  * debian/gnome-control-center-data.install: Remove installation of fallback
    files, no longer shipped with g-c-c

  [ Jean Schurger ]
  * debian/control.in: Dropped valac build-dependency (not longer needed).

  [ Sjoerd Simons ]
  * New upstream release (3.7.92)
  * debian/gnome-control-center.install: Install policykit rules & search
    provider
  * debian/control.in: Depend on gnome-icon-theme >= 3.7

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 20:19:50 +0100

gnome-control-center (1:3.6.3-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/control.in: Bump libgnome-bluetooth-dev to >= 3.5.5
  * debian/control.in: Bump libcheese-gtk-dev to >= 3.5.91

  [ Jeremy Bicha ]
  * New upstream version.
  * debian/gnome-control-center.sgml, debian/gnome-control-center.install
    debian/rules
    - Ship improved man page from GNOME

  [ Aron Xu ]
  * debian/control.in debian/rules: disable ibus integration.
    (Closes: #694301, #691656)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 10 Feb 2013 13:17:20 +0100

gnome-control-center (1:3.6.2-1) experimental; urgency=low

  * Team upload

  [ Andreas Henriksson ]
  * Fix typo in gsettings-desktop-schemas-dev build dependency version
    (3.3.91 should be 3.5.91). (Closes: #693027)

  [ Simon McVittie ]
  * Bump build-dependency to libgnome-desktop-3-dev (>= 3.5.91) as well,
    otherwise it'll continue to FTBFS
  * New upstream release
  * Install org.gnome.controlcenter.user-accounts.policy PolicyKit rule,
    which means that authenticating for
    org.gnome.controlcenter.user-accounts.administration is sufficient
    to administer accountsservice and (if later added to Debian) realmd
  * Do not install gnome-control-center.rules for now; it won't work in Debian
    since we don't have a wheel group. Patching it to use group sudo is
    a possibility for a future upload.

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Nov 2012 17:14:50 +0000

gnome-control-center (1:3.6.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing epoch on libxi build-dependency.

  [ Michael Biebl ]
  * Rebuild with xz compression. Closes: #687279

  [ Sjoerd Simons ]
  * New upstream release (3.6.1)
  * debian/control.in: Updated dependencies
  * debian/patches/02_no_assert_on_null_streams.patch
    + Removed, was supposed to be a temporary patch
  * debian/patches/10_optional_wacom_support.patch
    + Removed, fixed upstream
  * debian/patches/90_force_fallback.patch: Refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 21:42:26 +0200

gnome-control-center (1:3.4.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 12:54:24 +0200

gnome-control-center (1:3.4.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Sync with Ubuntu:
    + debian/control.in: Update build-depends
    + debian/patches/02_no_assert_on_null_streams.patch:
      - Don't crash on null streams (bgo: #633728, LP: #741155)
    + debian/patches/90_force_fallback.patch:
      - Refreshed
    + debian/patches/06_handle_passwd_with_ldap.patch:
      - Refreshed
    + debian/patches/revert_git_datetime_port.patch:
      - Added, don't switch to systemd for datetime functionality just yet.
  * Drop libgnome-control-center1 package, gnome-control-center no longer
    builds a library.
  * debian/patches/00git_handle_media_dialog_close.patch,
    debian/patches/91_configure_cheese.patch,
    debian/patches/08_dont_crash_on_null_territories.patch,
    debian/patches/92_link_language_chooser_against_fontconfig.patch:
    + All removed, fixed upstream
  * debian/rules: Don't use -Wl,-z,defs as it cause the panel plugins to fail
    to build
  * debian/gnome-control-center-data.install: gnome-control-center no longer
    ships a manual.

  [ Michael Biebl ]
  * Add Build-Depends on libwacom-dev and libxi-dev for the Wacom panel and
    libgnome-bluetooth-dev for the Bluetooth panel.
  * Mark libwacom-dev and libgnome-bluetooth-dev as linux-any.
  * Update Build-Depends according to configure.ac.
  * Add Breaks/Replaces: gnome-bluetooth (<< 3.4) as the Bluetooth panel moved
    into gnome-control-center.
  * debian/patches/10_optional_wacom_support.patch: Build the Wacom panel
    conditionally to support plattforms where libwacom-dev is not available.
  * Bump Standards-Version to 3.9.3.
  * Add Breaks against libgnome-bluetooth8 since loading booth
    libgnome-bluetooth8 and libgnome-bluetooth10 will lead to crashes when
    using the Bluetooth panel. Eventually we should use versioned directories
    for the gnome-bluetooth plugins but for now the Breaks will do.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 23:57:55 +0200

gnome-control-center (1:3.2.2-3) unstable; urgency=low

  * debian/patches/92_link_language_chooser_against_fontconfig.patch: Link
    language chooser panel against fontconfig. Patch cherry-picked from
    upstream Git.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 23:36:02 +0200

gnome-control-center (1:3.2.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend cups-pk-helper. Closes: #622688.

  [ Michael Biebl ]
  * Add Recommends on mesa-utils. The glxinfo utilitity is required to show
    details about the graphics card.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2011 23:55:34 +0100

gnome-control-center (1:3.2.2-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control.in: Bump libgnome-desktop-3-dev build-dependency
    (Closes: #647954)

  [ Josselin Mouette ]
  * Breaks/Replaces g-p-m < 3.2. Closes: #648410.

  [ Michael Biebl ]
  * New upstream release.
  * Refresh debian/patches/91_configure_cheese.patch.
  * debian/control.in:
    - Mark Build-Depends on libnm-gtk-dev as linux-any.
    - Bump Build-Depends on libnotify-dev to (>= 0.7.3).
    - Bump Depends on gsettings-desktop-schemas to (>= 3.0.2).
  * Remove debian/libgnome-control-center-dev.install, obsolete.
  * Remove debian/libgnome-control-center1.symbols and instead add a strict
    dependency between gnome-control-center and libgnome-control-center1.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Nov 2011 00:45:49 +0100

gnome-control-center (1:3.2.1-1) experimental; urgency=low

  * New upstream release
  * Sync with Ubuntu
    + debian/libgnome-control-center1.symbols: Update symbols
    + debian/patches/90_force_fallback.patch: Updated
    + debian/patches/06_handle_passwd_with_ldap.patch: Added
    + debian/patches/08_dont_crash_on_null_territories.patch: Added
  * debian/patches/02_https.patch: Removed, fixed upstream
  * debian/patches/03_ppd_h.patch: Removed, fixed upstream
  * debian/patches/91_configure_cheese.patch: Include cheese pkg-config flags
    as symbols of it are being used
  * debian/control.in: Remove libgnome-control-center-dev package
  * debian/control.in: Add build-dependency on libgoa-1.0-dev, libcolord-dev,
    and libnotify-dev
  * debian/control.in: Tighten libgtk-3-dev build-dependency
  * debian/control.in: Add libnm-gtk-dev b-d for network panel
  * debian/control.in: Add libcheese-gtk-dev b-d to take account pictures
  * debian/control.in: Add libsocialweb-client-dev b-d to use flickr background
     service

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 00:46:41 +0000

gnome-control-center (1:3.0.2-3) unstable; urgency=low

  * debian/control.in:
    - Also add Breaks/Replaces against gdm (<< 3.0). Closes: #645400
    - Update Depends on gnome-desktop-data to gnome-desktop3-data.
  * Rename control-center2.xpm to gnome-control-center.xpm and refresh the
    icon based on what's currently shipped in gnome-icon-theme.
    Update the menu file accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2011 20:49:56 +0200

gnome-control-center (1:3.0.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop useless gst-alsa | gst-audiosink suggstion; suggest
    gst-pulseaudio instead.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
    - Track stable releases.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Update Vcs-* URLs.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Change network-manager build-dependencies to linux-any.
    - Add Breaks/Replaces against gdm3 (<< 3.0) which shipped the faces
      in previous versions.
    - Add Breaks/Replaces against gnome-settings-daemon (<< 3.0).
      Closes: #625783
  * Refresh patches.
  * debian/gnome-control-center-data.install
    - Install face pictures.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 16:13:54 +0200

gnome-control-center (1:3.0.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Break glib < 2.28.6-2 for x-scheme-handler support.

  [ Sjoerd Simons ]
  * New upstream release

  [ Josselin Mouette ]
  * Break gnome-session < 3.0 because of the sound-applet startup.
  * 01_menu_category.patch: new patch. Put g-c-c.desktop in the Settings
    menu instead of the System one.
  * 90_force_fallback.patch: new patch. Disable the “forced fallback
    mode” switch, since we already provide a xsession file for it in
    gnome-session-fallback.
  * Break gnome-power-manager < 3.0 because of the power panel.
  * 02_https.patch: patch from upstream git. Correctly register https
    scheme together with http.
  * 03_ppd_h.patch: patch from upstream git. Include ppd.h explicitly.
  * Use dh-autoreconf to go with this patch.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Sep 2011 19:15:55 +0200

gnome-control-center (1:3.0.1.1-1) experimental; urgency=low

  * New upstream release.
  * gnome-control-center-data.install: drop GConf schemas.
  * gnome-control-center-data.gconf-defaults: dropped, obsolete.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Apr 2011 02:24:28 +0200

gnome-control-center (1:3.0.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + add build dependency on new libnm-glib-dev, libnm-util-dev, and
      network-manager-dev.
    + bump build dependency on gnome-settings-daemon-dev.
    + add dependency on gnome-icon-theme-symbolic.
    + bump dependency on gnome-settings-daemon, required for new gsettings
      schema.
  * debian/patches/00_disable-nm.patch: removed as NM 0.9 is now available.
  * debian/patches/99_autoreconf.patch: removed.
  * debian/libgnome-control-center-dev.install: do not install gtk-doc as it
    was incomplete and got removed.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 01:01:31 +0530

gnome-control-center (1:2.91.93-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Build depend on a new enough version of gdk-pixbuf. Closes: #619282.
    + Drop Breaks on gnome-media-common.

  [ Frederic Peters ]
  * debian/patches/00_disable-nm.patch: updated.
  * debian/patches/99_autoreconf.patch: refreshed.

 -- Frederic Peters <fpeters@debian.org>  Wed, 30 Mar 2011 23:44:16 +0530

gnome-control-center (1:2.91.92-1) experimental; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + gnome-control-center-dev belongs in the devel section.

  [ Laurent Bigonville ]
  * debian/control.in
    - Add Vcs-* fields
    - Bump libglib2.0-dev and gnome-settings-daemon-dev Build-dependencies
    - Bump gnome-control-center Dependency against gnome-settings-daemon
    - gnome-control-center-data Breaks gnome-media-common (<< 2.91)

  [ Frederic Peters ]
  * debian/patches/00_disable-nm.patch: updated.
  * debian/images/, debian/patches/12_timezones.patch: merged upstream.
  * debian/patches/10_libshortcuts-link.patch: merged upstream.
  * debian/control.in: update build-deps.
  * debian/control.in: add dependency on gsettings-desktop-schemas.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 22:30:04 +0100

gnome-control-center (1:2.91.91-3) experimental; urgency=low

  * debian/control.in: add build-dep on locales, required for the datetime
    test-endianess check.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 20:05:56 +0100

gnome-control-center (1:2.91.91-2) experimental; urgency=low

  * debian/rules, debian/images/*, debian/patches/12_timezones.patch: ship
    and install missing timezone graphics.
  * debian/libgnome-control-center1.symbols: updated with three new symbols.

 -- Frederic Peters <fpeters@debian.org>  Sat, 12 Mar 2011 21:38:35 +0100

gnome-control-center (1:2.91.91-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/00_disable-nm.patch: updated.
    + debian/patches/10_mouse-panel-link.patch: fixed upstream.
    + debian/patches/11_keyboard-panel-link.patch: ditto.
    + debian/patches/10_libshortcuts-link.patch: fix linking of the shortcut
      code.
    + debian/patches/99_autoreconf.patch: refreshed.
    + debian/control.in: build build-dep on libgnomekbd-dev

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 17:35:21 +0100

gnome-control-center (1:2.91.90-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/00_disable-nm.patch: disable Network Manager 0.9 bits.
    + debian/patches/10_mouse-panel-link.patch: fix linking of the mouse
      panel.
    + debian/patches/11_keyboard-panel-link.patch: fix linking of the keyboard
      panel.
    + debian/libgnome-control-center1.symbols: updated with a new symbol.

 -- Frederic Peters <fpeters@debian.org>  Fri, 25 Feb 2011 10:44:34 +0100

gnome-control-center (1:2.91.6-1) experimental; urgency=low

  * debian/control.in:
    + Depend on accountsservice and apg for the User Accounts panel.
    + Update for the new gtk+ package names.
  * New upstream release.
    + debian/patches/01_printers_link.patch:
      - Fix linking for the printers capplet.
    + debian/control.in:
      - Update build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:40:15 +0000

gnome-control-center (1:2.91.5-2) experimental; urgency=low

  * debian/control.in:
    - Drop gnome-control-center breaks/replaces against gnome-media(-common),
      they seem unneeded.
    - capplets-data replaces gnome-media-common.
    - Build depend on docbook-xml, needed to build the docs.
    - capplets-data: stop breaking g-c-c, it already depends on a new
      enough version of the former so this is not needed.
    - gnome-control-center: no need to manually depend on
      libgnome-control-center1. The shlibs does that for us.
    - Don't use tabs for padding.
    - Drop obsolete dpkg-dev b-d.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control.in,
    debian/{capplets,gnome-control-center}-data.*,
    debian/rules:
    - Rename capplets-data to gnome-control-center-data.
  * debian/index.theme:
    - Removed, unused.
  * debian/libgnome-control-center1.symbols:
    - Add a Build-Depends-Package field.
  * debian/gnome-keyboard-properties.1,
    debian/gnome-control-center.manpages:
    - gnome-keyboard-properties is gone, drop the manpage.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Jan 2011 23:01:37 +0000

gnome-control-center (1:2.91.5-1) experimental; urgency=low

  * New upstream release
  * Based on ubuntu 1:2.91.3.1-0ubuntu1~build2, by Robert Ancell and others
  * debian/patches/01_ml_po.patch
    - Removed
  * patches/25_window_manager_settings.patch
    - Removed, no longer applicable

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 15 Jan 2011 12:18:29 +0000

control-center (1:2.30.1-2) unstable; urgency=low

  * debian/control.in:
    - Let gnome-control-center depend on evolution-data-server, instead of
      only recommending it. It's needed by gnome-about-me. Closes: #592525.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Aug 2010 01:37:07 +0200

control-center (1:2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * Require g-s-d 2.30.
  * 01_fix_libslab_build.patch, 02_xrandr_assert.patch: dropped, merged
    upstream.
  * 70_relibtoolize.patch: updated for the new version.
  * 01_ml_po.patch: new patch. Fix Malayalam translation that causes
    GConf errors.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 Apr 2010 20:22:38 +0200

control-center (1:2.28.1-2) unstable; urgency=low

  * Drop libxxf86misc-dev build-dependency, it is not used.
    Closes: #559694.
  * 02_xrandr_assert.patch: stolen upstream. Fix assertion when using
    mirroring. Closes: #563094.

 -- Josselin Mouette <joss@debian.org>  Mon, 04 Jan 2010 18:26:06 +0100

control-center (1:2.28.1-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/70_relibtoolize.patch:
      + Updated.
    - debian/control.in:
      + Stop build depending on libhal-dev, it's not needed anymore.
  * debian/rules: Remove check-dist.mk include to upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 05:11:23 +0200

control-center (1:2.28.0-2) experimental; urgency=low

  * Build depend on a recent libslab-dev to build against one that doesn't
    use libgnomeui, making gnome-control-center start again. Closes: #550461.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 12 Oct 2009 01:58:10 +0200

control-center (1:2.28.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Drop --disable-mime-cache configure flag which was introduced in a Debian
    specific patch which was dropped in 1:2.18.1-1.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/05_ta_po.patch: forwarded, add header.

  [ Josselin Mouette ]
  * Require gnome-settings-daemon 2.26. Closes: #540418.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control.in:
      + Bump libgtk2.0-dev and libgnomekbd-dev build dependencies.
      + Build depend on libxklavier-dev >= 4.0 rather than libxklavier12-dev.
      + Remove libglade2-dev, libpanel-applet2-dev and libgnomeui-dev build
        dependencies.
      + Add libunique-dev and libxi-dev build dependencies.
      + Remove libpolkit-gnome-dev from build depends, recommend
        policykit-1-gnome for PolicyKit 1 support.
    - debian/patches/05_ta_po.patch:
      + Removed, the issue is no longer present in the po file.
    - debian/patches/01_fix_libslab_build.patch:
      + Updated from https://bugzilla.gnome.org/show_bug.cgi?id=591428.
    - debian/patches/25_window_manager_settings.patch,
      debian/patches/70_relibtoolize.patch:
      + Updated.
    - debian/patches/04_path_xtra.patch:
      + Removed, Debian's autoconf patch doesn't patch AC_PATH_XTRA to check
        for its arguments anymore, so it's useless.
  * debian/rules:
    - Stop touching every file, it was done to workaround a broken tarball.
    - Include check-dist.mk to avoid uploads to experimental.
  * debian/control.in:
    - Tighten libgnome-window-settings-dev dependency on the shared library.
    - Standards-Version is 3.8.3, no changes needed.
    - Remove old conflicts/replaces.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 09 Oct 2009 20:54:05 +0200

control-center (1:2.26.0-1) unstable; urgency=low

  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.
  * New upstream release.
  * Update build-dependencies.
  * Remove build-deps unneeded thanks to the external libslab: librsvg,
    pango.
  * 02_build_libgnome.patch, 06_gnomedesktop_api.patch: removed, fixed
    upstream.
  * 03_a11y_logout.patch: removed, now uses the gnome-session dbus
    interface.
  * 05_ta_po.patch, 70_relibtoolize.patch: updated for the new version.
  * Install the autostart file in /usr/share/gnome/autostart.
  * capplets-data.postinst: remove the one in the old location.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 13:28:19 +0200

control-center (1:2.24.0.1-5) unstable; urgency=low

  * Remove useless build-dependency on libeel2-dev.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 13:18:24 +0200

control-center (1:2.24.0.1-4) unstable; urgency=low

  * Set the team as primary maintainer. Closes: #523535.
  * 02_build_libgnome.patch: new patch. Fix build failure by linking
    explicitly to libgnomeui for stuff incorrectly listing gnome-desktop
    only as a requirement. Closes: #524308.
  * 06_gnomedesktop_api.patch: patch to cope with the API changes in
    GnomeRR 2.26.
  * 70_relibtoolize.patch: regenerated.
  * Bump build-dependency on gnome-desktop to 2.26.

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Apr 2009 10:34:54 +0200

control-center (1:2.24.0.1-3) unstable; urgency=low

